Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 06/10/2018, à 13:56

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

eric@eric-Inspiron-530:~$ dpkg -l xserver-xorg-video-intel*
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom            Version      Architecture Description
+++-==============-============-============-=================================
ii  xserver-xorg-v 2:2.99.917+g i386         X.Org X server -- Intel i8xx, i9x
eric@eric-Inspiron-530:~$ 

Hors ligne

#27 Le 06/10/2018, à 13:57

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Pour créer le fichier .conf pour intel :

sudo nano /usr/share/X11/xorg.conf.d/20-intel.conf

Tu colles ceci dedans :

Section "Device"
	Driver "intel"
	Option "NoAccel" "true"
EndSection

tu enregistres le fichier en faisant Ctrl + o (la lettre, pas le chiffre) et tu valides avec Entrée. Ensuite, tu quittes nano en faisant Ctrl + x et tu redémarres ton ordi sans ajouter nomodeset dans GRUB.


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#28 Le 06/10/2018, à 14:03

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Ca n'a pas marché, voici ce que j'obtiens. A partir de là, Ctrl + o ne donne rien, ni Ctrl +x

 GNU nano 2.9.3       /usr/share/X11/xorg.conf.d/20-intel.conf        Modifié  














Nom du fichier à écrire: /usr/share/X11/xorg.conf.d/20-intel.conf
^G Aide             M-D Format DOS      M-A Ajout (à la fin)M-B Copie de sécu.
^C Annuler          M-M Format Mac      M-P Ajout (au début)^T Parcourir



Nom du fichier à écrire: /usr/share/X11/xorg.conf.d/20-intel.conf               
^G Aide             M-D Format DOS      M-A Ajout (à la fin)M-B Copie de sécu.
^C Annuler          M-M Format Mac      M-P Ajout (au début)^T Parcourir

Hors ligne

#29 Le 06/10/2018, à 14:04

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Pour coller dans nano, tu peux simplement faire un clic droit avec la souris et choisir coller, ça marche, normalement.


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#30 Le 06/10/2018, à 14:44

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

J'interviens depuis mon smartphone .
En fait, croyant que ca n'avait pas marché,  j,'ai intégré deux fois le petit texte additionnel. Je suis allé le vérifier directement dans le fichier. Mais comme je ne savais pas comment rectifier (on me demandait d'être administrateur pour enregistrer le fichier corrigé),  j'ai tenté  de redémarrer comme çà  :
- En démarrage normal, ca bloque à l'ouverture,  sur la page du logo Ubuntu, juste qq secondes plus tard que précédemment.
- avec le remplacement de quiet splash par nomodoset, ca bloque sur la page de lignes de commande
- En mode Options avancées,  puis Recovery, puis Démarrage normal, la page de ligne de commande flashe et c'est bloqué
- Pire, si je veux rebooter sur W, ca me dit :
Error: unknown filesystem
Enter rescue mode
Grub rescue>

Et c'est aussi bloqué là.

Donc, plus d'accès à mon ordi, et ne sais pas comment réparer...7

Dernière modification par enrico_69003 (Le 06/10/2018, à 15:03)

Hors ligne

#31 Le 06/10/2018, à 14:50

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

J'ai quand même accès au Grub et peux donc passer en mode Recovery, et root pour passer sur une console administrateur.

Hors ligne

#32 Le 06/10/2018, à 15:44

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Finalement, au lieu de rebooter sur le dd de W, j'ai tout simplement sélectionner W dans Grub, et ça marche. Je suis donc à nouveau sur mon ordi, avec Windows, d'où je n'ai malheureusement pas accès à la partition Usb contenant le fichier modifié "20-intel.conf" (chemin : /usr/share/X11/xorg.conf.d/20-intel.conf)

Dernière modification par enrico_69003 (Le 06/10/2018, à 16:32)

Hors ligne

#33 Le 06/10/2018, à 17:12

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Je suis allé voir ce fichier "20-intel.conf" à l'aide d'un live cd, en suivant le chemin /usr/share/X11/xorg.conf.d.
Résultat, le fichier "20-intel.conf" n'existe plus dans son dossier "xorg.conf.d", qui contient 5 autres fichiers : 10-amdgpu.conf ; 10-quirks.conf ; 10-radeon.conf ; 40-libinput.conf ; 70-wacom.conf

J'ai fait une recherche de ce fichier dans tous les dossiers, et n'ai rien trouvé. Il semblerait qu'il ait disparu... ou que ces restes soient dissimulés quelque part.

Que faut-il faire pour rétablir ce fichier "20-intel.conf" ?

Dernière modification par enrico_69003 (Le 06/10/2018, à 17:27)

Hors ligne

#34 Le 06/10/2018, à 19:50

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Attention qu'en liveCD, tu te promènes sur l'arborescence... du liveCD. Si tu souhaites accéder à ton disque dur contenant Ubuntu, il faut d'abord le monter.

Normalement, tu as une ou deux icônes de disques sur le bureau de la session live. En cliquant dessus, tu devrais pouvoir les monter et ainsi explorer leur contenu. Note bien si ta partition root est /media/sdaX (ou sdbX) pour ensuite chercher dessus via le terminal (le chemin sera alors du genre /media/sdaX/usr/share/X11/xorg.conf.d).


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#35 Le 07/10/2018, à 08:35

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

J'ai fait une nouvelle visite avec le live cd.

J'ai cliqué sur le "volume de 154 Go" dont le chemin indiqué est /dev/sdb6 pour trouver usr/share/X11/xorg.conf.d/20-intel.conf

En tête du fichier 20-intel.conf qui figure bien dans xorg.conf.d, il est indiqué le chemin :
/media/ubuntu/57e5edb9-fb9d-4bfe-972a-1468995ebe9c/usr/share/X11/xorg.conf.d/20-intel.conf


Contenu apparent du fichier 20-intel.conf (sans les lignes ++...) :

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Section "Device"
    Driver "intel"
    Option "NoAccel" "true"
EndSection
n "Device"
        Driver "intel"
        Option "NoAccel" "true"
EndSection









Nom du fichier à écrire: /usr/share/X11/xorg.conf.d/20-intel.conf               
^G Aide             M-D Format DOS      M-A Ajout (à la fin)M-B Copie de sécu.
^C Annuler          M-M Format Mac      M-P Ajout (au début)^T Parcourir
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Dernière modification par enrico_69003 (Le 07/10/2018, à 08:55)

Hors ligne

#36 Le 07/10/2018, à 15:25

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Supprime le fichier, apparemment, ça ne règle pas le souci.

sudo rm /media/ubuntu/57e5edb9-fb9d-4bfe-972a-1468995ebe9c/usr/share/X11/xorg.conf.d/20-intel.conf (en vérifiant bien sûr que ce soit bien le bon chemin)

Concernant le plantage de Windows au démarrage, je ne sais pas. Tu as touché directement à la configuration de GRUB dans le fichier /etc/default/grub ?


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#37 Le 07/10/2018, à 16:50

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Çà ne marche pas. Pas le bon chemin, ou plutôt dossier ou fichier pas trouvé... ?

ubuntu@ubuntu:~$ sudo rm /media/ubuntu/57e5edb9-fb9d-4bfe-972a-1468995ebe9c/usr/share/X11/xorg.conf.d/20-intel.conf
rm: impossible de supprimer '/media/ubuntu/57e5edb9-fb9d-4bfe-972a-1468995ebe9c/usr/share/X11/xorg.conf.d/20-intel.conf': Aucun fichier ou dossier de ce type
ubuntu@ubuntu:~$ 

J'ai essayé avec le chemin /dev/sdb6/usr/share/X11/xorg.conf.d/20-intel.conf mais ça ne marche pas non plus.

Mais si je supprime ce fichier modifié, est-ce que le fichier non-modifié d'origine ne va pas manquer ? S'il est utile, est-ce qu'il ne serait pas possible de supprimer dans ce fichier ce que j'y ai rajouté, afin de le conserver ?

Concernant Windows, non, je n'ai rien touché, mais il démarre normalement via le choix dans le Grub. C'est quand je veux rebooter directement sur son dd que ça ne marche pas alors qu'auparavant je pouvais le faire, ce qui pouvait être très utile en cas de problème sur le Grub.

Dernière modification par enrico_69003 (Le 07/10/2018, à 17:04)

Hors ligne

#38 Le 07/10/2018, à 17:18

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Après essai, non-enregistré, je peux supprimer à l'intérieur du fichier le résultat de la modification que j'avais faite :

Section "Device"
    Driver "intel"
    Option "NoAccel" "true"
EndSection
n "Device"
        Driver "intel"
        Option "NoAccel" "true"
EndSection

puis enregistrer ce fichier en lieu et place du fichier modifié.

Est-ce que je fais ça ?

(En fait, le bon chemin pourrait être : 154 GB volume /media/ubuntu/57e5edb9-fb9d-4bfe-972a-1468995ebe9c/usr/share/X11/xorg.conf.d/20-intel.conf)

Dernière modification par enrico_69003 (Le 07/10/2018, à 17:26)

Hors ligne

#39 Le 07/10/2018, à 17:49

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

En fait, ton fichier est mal syntaxé, c'est peut-être pour ça que ça échoue. Il faut qu'il contienne strictement ceci et rien de plus :

Section "Device"
    Driver "intel"
    Option "NoAccel" "true"
EndSection

Je pense que le doublon dans le fichier peut provoquer ce écran noir au démarrage.


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#40 Le 07/10/2018, à 18:35

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Bah, non, ça ne marche pas, quand je fais la manip jusqu'au bout, je n'ai pas les permissions pour modifier et réenregistrer le fichier 20-intel.conf

Hors ligne

#41 Le 07/10/2018, à 18:49

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

J'ai tenté de supprimer le fichier avec

sudo rm 154 GB volume /media/ubuntu/57e5edb9-fb9d-4bfe-972a-1468995ebe9c/usr/share/X11/xorg.conf.d/20-intel.conf

Bon, ça m'a dit que ça ne marchait pas avec 154 et avec GB, mais en fin de compte, le fichier 20-intel.conf a bien été supprimé, car il est absent du dossier xorg.conf.d

Du coup, re-démarrage et "e" sur le grub pour supprimer quiet spash et mettre nomodeset.
1/ un message d'erreur :
"Impossible de trouver la commande <<3setparams>>
appuyer sur une touche pour continuer :
2/ l'accès au bureau Ubuntu se fait à nouveau via le login et mot de passe, avec toujours un graphisme assez gros.

Dernière modification par enrico_69003 (Le 07/10/2018, à 19:32)

Hors ligne

#42 Le 07/10/2018, à 19:08

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Alors, c'est bizarre que tu n'aies pas les droits, si tu édites bien le fichier avec sudo [...].

On va réessayer, du coup, parce que je ne sais pas si l'échec provient de cette erreur de syntaxe.

sudo nano /usr/share/X11/xorg.conf.d/20-intel.conf

Tu mets donc les lignes en #39.

Pour sauver : Ctrl + o (la lettre) et validation avec Entrée
Pour quitter nano : Ctrl + x

Ensuite, tu redémarres sans rien toucher à GRUB.


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#43 Le 07/10/2018, à 20:41

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Bon, j'ai fait la commande sudo ci-dessus. Tout s'est bien passé, mais au redémarrage classique sur le Grub, ça reste bloqué sur l'écran avec le logo ubuntu, pointeur de souris bloqué lui-aussi à côté du logo.

En passant par "e" et le changement de quiet splash par nomodoset, ça bloque également, sur la page des lignes de commande. Là, je suis sur le live-cd.

Edit : le fichier 20-intel.conf est bien présent dans son dossier xorg.conf.d, avec la mention exacte du #39 rajoutée avec nano

Dernière modification par enrico_69003 (Le 07/10/2018, à 21:08)

Hors ligne

#44 Le 07/10/2018, à 22:32

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

J'ai refait sur Terminal les commandes : sudo apt install -f, sudo apt update, sudo apt full-upgrade, sudo apt clean, sudo apt autoclean et sudo apt autoremove. Voici le résulat :

ubuntu@ubuntu:~$ sudo apt install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
ubuntu@ubuntu:~$ sudo apt update
Ign:1 cdrom://Ubuntu 18.04.1 LTS _Bionic Beaver_ - Release amd64 (20180725) bionic InRelease
Atteint:2 cdrom://Ubuntu 18.04.1 LTS _Bionic Beaver_ - Release amd64 (20180725) bionic Release
Réception de:3 http://security.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]
Atteint:4 http://archive.ubuntu.com/ubuntu bionic InRelease                    
Réception de:5 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Réception de:7 http://archive.ubuntu.com/ubuntu bionic/main Translation-fr [513 kB]
Réception de:8 http://security.ubuntu.com/ubuntu bionic-security/main amd64 Packages [179 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu bionic/restricted Translation-fr [2380 B]
Réception de:10 http://security.ubuntu.com/ubuntu bionic-security/main Translation-en [69,7 kB]
Réception de:11 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [396 kB]
Réception de:12 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [204 B]
Réception de:13 http://archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [147 kB]
Réception de:14 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [170 kB]
Réception de:15 http://archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [40,8 kB]
Réception de:16 http://archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [76,7 kB]
Réception de:17 http://archive.ubuntu.com/ubuntu bionic-updates/restricted amd64 Packages [3616 B]
Réception de:18 http://archive.ubuntu.com/ubuntu bionic-updates/restricted Translation-en [1376 B]
1772 ko réceptionnés en 11s (168 ko/s)                                        
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
256 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
ubuntu@ubuntu:~$ apt list --upgradable
En train de lister... Fait
amd64-microcode/bionic-updates 3.20180524.1~ubuntu0.18.04.2 amd64 [pouvant être mis à jour depuis : 3.20180524.1~ubuntu0.18.04.1]
apparmor/bionic-security,bionic-updates 2.12-4ubuntu5.1 amd64 [pouvant être mis à jour depuis : 2.12-4ubuntu5]
apport/bionic-updates 2.20.9-0ubuntu7.4 all [pouvant être mis à jour depuis : 2.20.9-0ubuntu7.2]
apport-gtk/bionic-updates 2.20.9-0ubuntu7.4 all [pouvant être mis à jour depuis : 2.20.9-0ubuntu7.2]
appstream/bionic-updates 0.12.0-3ubuntu1 amd64 [pouvant être mis à jour depuis : 0.12.0-3]
apt/bionic-security,bionic-updates 1.6.3ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.6.3]
apt-config-icons/bionic-updates 0.12.0-3ubuntu1 all [pouvant être mis à jour depuis : 0.12.0-3]
apt-utils/bionic-security,bionic-updates 1.6.3ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.6.3]
avahi-autoipd/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
avahi-daemon/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
avahi-utils/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
base-files/bionic-updates 10.1ubuntu2.3 amd64 [pouvant être mis à jour depuis : 10.1ubuntu2.1]
bind9-host/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
binutils/bionic-updates 2.30-21ubuntu1~18.04 amd64 [pouvant être mis à jour depuis : 2.30-20ubuntu2~18.04]
binutils-common/bionic-updates 2.30-21ubuntu1~18.04 amd64 [pouvant être mis à jour depuis : 2.30-20ubuntu2~18.04]
binutils-x86-64-linux-gnu/bionic-updates 2.30-21ubuntu1~18.04 amd64 [pouvant être mis à jour depuis : 2.30-20ubuntu2~18.04]
bolt/bionic-updates 0.4-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 0.3-0ubuntu0.1]
brltty/bionic-updates 5.5-4ubuntu2.0.1 amd64 [pouvant être mis à jour depuis : 5.5-4ubuntu2]
console-setup/bionic-updates 1.178ubuntu2.7 all [pouvant être mis à jour depuis : 1.178ubuntu2.3]
console-setup-linux/bionic-updates 1.178ubuntu2.7 all [pouvant être mis à jour depuis : 1.178ubuntu2.3]
cpp/bionic-updates 4:7.3.0-3ubuntu2.1 amd64 [pouvant être mis à jour depuis : 4:7.3.0-3ubuntu2]
cpp-7/bionic-updates 7.3.0-27ubuntu1~18.04 amd64 [pouvant être mis à jour depuis : 7.3.0-16ubuntu3]
cryptsetup/bionic-updates 2:2.0.2-1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 2:2.0.2-1ubuntu1]
cryptsetup-bin/bionic-updates 2:2.0.2-1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 2:2.0.2-1ubuntu1]
dnsutils/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
evolution-data-server/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
evolution-data-server-common/bionic-updates 3.28.5-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
firefox/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-de/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-en/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-es/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-fr/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-it/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-pt/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-ru/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
firefox-locale-zh-hans/bionic-security,bionic-updates 62.0.3+build1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 61.0.1+build1-0ubuntu0.18.04.1]
fonts-liberation/bionic-updates 1:1.07.4-7~18.04.1 all [pouvant être mis à jour depuis : 1:1.07.4-5]
fonts-liberation2/bionic-updates 2.00.1-7~18.04.1 all [pouvant être mis à jour depuis : 2.00.1-5]
fonts-opensymbol/bionic-updates 2:102.10+LibO6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 2:102.10+LibO6.0.3-0ubuntu1]
gcc-7-base/bionic-updates 7.3.0-27ubuntu1~18.04 amd64 [pouvant être mis à jour depuis : 7.3.0-16ubuntu3]
gcc-8-base/bionic-updates 8.2.0-1ubuntu2~18.04 amd64 [pouvant être mis à jour depuis : 8-20180414-1ubuntu2]
gdm3/bionic-updates 3.28.3-0ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.2-0ubuntu1.3]
ghostscript/bionic-security,bionic-updates 9.25~dfsg+1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 9.22~dfsg+1-0ubuntu1.1]
ghostscript-x/bionic-security,bionic-updates 9.25~dfsg+1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 9.22~dfsg+1-0ubuntu1.1]
gir1.2-gdm-1.0/bionic-updates 3.28.3-0ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.2-0ubuntu1.3]
gir1.2-gmenu-3.0/bionic-updates 3.13.3-11ubuntu1.1 amd64 [pouvant être mis à jour depuis : 3.13.3-11ubuntu1]
gir1.2-javascriptcoregtk-4.0/bionic-security,bionic-updates 2.22.2-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 2.20.3-0ubuntu0.18.04.1]
gir1.2-mutter-2/bionic-updates 3.28.3-2~ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.2-2~ubuntu18.04.1]
gir1.2-packagekitglib-1.0/bionic-updates 1.1.9-1ubuntu2.18.04.1 amd64 [pouvant être mis à jour depuis : 1.1.9-1ubuntu2]
gir1.2-pango-1.0/bionic-security,bionic-updates 1.40.14-1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.40.14-1]
gir1.2-udisks-2.0/bionic-security,bionic-updates 2.7.6-3ubuntu0.2 amd64 [pouvant être mis à jour depuis : 2.7.6-3ubuntu0.1]
gir1.2-vte-2.91/bionic-updates 0.52.2-1ubuntu1~18.04.2 amd64 [pouvant être mis à jour depuis : 0.52.2-1ubuntu1~18.04.1]
gir1.2-webkit2-4.0/bionic-security,bionic-updates 2.22.2-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 2.20.3-0ubuntu0.18.04.1]
gnome-control-center/bionic-updates 1:3.28.2-0ubuntu0.18.04.2 amd64 [pouvant être mis à jour depuis : 1:3.28.2-0ubuntu0.18.04.1]
gnome-control-center-data/bionic-updates 1:3.28.2-0ubuntu0.18.04.2 all [pouvant être mis à jour depuis : 1:3.28.2-0ubuntu0.18.04.1]
gnome-control-center-faces/bionic-updates 1:3.28.2-0ubuntu0.18.04.2 all [pouvant être mis à jour depuis : 1:3.28.2-0ubuntu0.18.04.1]
gnome-initial-setup/bionic-updates 3.28.0-2ubuntu6.16.04.2 amd64 [pouvant être mis à jour depuis : 3.28.0-2ubuntu6.16.04.1]
gnome-menus/bionic-updates 3.13.3-11ubuntu1.1 amd64 [pouvant être mis à jour depuis : 3.13.3-11ubuntu1]
gnome-shell/bionic-updates 3.28.3-0ubuntu0.18.04.2 amd64 [pouvant être mis à jour depuis : 3.28.2-0ubuntu0.18.04.1]
gnome-shell-common/bionic-updates 3.28.3-0ubuntu0.18.04.2 all [pouvant être mis à jour depuis : 3.28.2-0ubuntu0.18.04.1]
gnome-shell-extension-ubuntu-dock/bionic-updates 0.9.1ubuntu18.04.1 all [pouvant être mis à jour depuis : 0.9.1]
gnome-software/bionic-updates 3.28.1-0ubuntu4.18.04.3 amd64 [pouvant être mis à jour depuis : 3.28.1-0ubuntu4.18.04.1]
gnome-software-common/bionic-updates 3.28.1-0ubuntu4.18.04.3 all [pouvant être mis à jour depuis : 3.28.1-0ubuntu4.18.04.1]
gnome-software-plugin-snap/bionic-updates 3.28.1-0ubuntu4.18.04.3 amd64 [pouvant être mis à jour depuis : 3.28.1-0ubuntu4.18.04.1]
grub-common/bionic-updates 2.02-2ubuntu8.4 amd64 [pouvant être mis à jour depuis : 2.02-2ubuntu8.2]
grub-pc/bionic-updates 2.02-2ubuntu8.4 amd64 [pouvant être mis à jour depuis : 2.02-2ubuntu8.2]
grub-pc-bin/bionic-updates 2.02-2ubuntu8.4 amd64 [pouvant être mis à jour depuis : 2.02-2ubuntu8.2]
grub2-common/bionic-updates 2.02-2ubuntu8.4 amd64 [pouvant être mis à jour depuis : 2.02-2ubuntu8.2]
gstreamer1.0-packagekit/bionic-updates 1.1.9-1ubuntu2.18.04.1 amd64 [pouvant être mis à jour depuis : 1.1.9-1ubuntu2]
guile-2.0-libs/bionic-updates 2.0.13+1-5ubuntu0.1 amd64 [pouvant être mis à jour depuis : 2.0.13+1-5build2]
imagemagick/bionic-security,bionic-updates 8:6.9.7.4+dfsg-16ubuntu6.4 amd64 [pouvant être mis à jour depuis : 8:6.9.7.4+dfsg-16ubuntu6.3]
imagemagick-6-common/bionic-security,bionic-updates 8:6.9.7.4+dfsg-16ubuntu6.4 all [pouvant être mis à jour depuis : 8:6.9.7.4+dfsg-16ubuntu6.3]
imagemagick-6.q16/bionic-security,bionic-updates 8:6.9.7.4+dfsg-16ubuntu6.4 amd64 [pouvant être mis à jour depuis : 8:6.9.7.4+dfsg-16ubuntu6.3]
initramfs-tools/bionic-updates 0.130ubuntu3.5 all [pouvant être mis à jour depuis : 0.130ubuntu3.1]
initramfs-tools-bin/bionic-updates 0.130ubuntu3.5 amd64 [pouvant être mis à jour depuis : 0.130ubuntu3.1]
initramfs-tools-core/bionic-updates 0.130ubuntu3.5 all [pouvant être mis à jour depuis : 0.130ubuntu3.1]
intel-microcode/bionic-security,bionic-updates 3.20180807a.0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.20180425.1~ubuntu0.18.04.1]
keyboard-configuration/bionic-updates 1.178ubuntu2.7 all [pouvant être mis à jour depuis : 1.178ubuntu2.3]
libapparmor1/bionic-security,bionic-updates 2.12-4ubuntu5.1 amd64 [pouvant être mis à jour depuis : 2.12-4ubuntu5]
libappstream4/bionic-updates 0.12.0-3ubuntu1 amd64 [pouvant être mis à jour depuis : 0.12.0-3]
libapt-inst2.0/bionic-security,bionic-updates 1.6.3ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.6.3]
libapt-pkg5.0/bionic-security,bionic-updates 1.6.3ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.6.3]
libarchive13/bionic-security,bionic-updates 3.2.2-3.1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 3.2.2-3.1]
libavahi-client3/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
libavahi-common-data/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
libavahi-common3/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
libavahi-core7/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
libavahi-glib1/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
libavahi-ui-gtk3-0/bionic-updates 0.7-3.1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 0.7-3.1ubuntu1]
libbind9-160/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libbinutils/bionic-updates 2.30-21ubuntu1~18.04 amd64 [pouvant être mis à jour depuis : 2.30-20ubuntu2~18.04]
libbrlapi0.6/bionic-updates 5.5-4ubuntu2.0.1 amd64 [pouvant être mis à jour depuis : 5.5-4ubuntu2]
libcamel-1.2-61/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libcc1-0/bionic-updates 8.2.0-1ubuntu2~18.04 amd64 [pouvant être mis à jour depuis : 8-20180414-1ubuntu2]
libcryptsetup12/bionic-updates 2:2.0.2-1ubuntu1.1 amd64 [pouvant être mis à jour depuis : 2:2.0.2-1ubuntu1]
libcurl3-gnutls/bionic-security,bionic-updates 7.58.0-2ubuntu3.3 amd64 [pouvant être mis à jour depuis : 7.58.0-2ubuntu3.2]
libdns-export1100/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libdns1100/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libebackend-1.2-10/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libebook-1.2-19/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libebook-contacts-1.2-2/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libecal-1.2-19/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libedata-book-1.2-25/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libedata-cal-1.2-28/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libedataserver-1.2-23/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libedataserverui-1.2-2/bionic-updates 3.28.5-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.3-0ubuntu0.18.04.1]
libegl1/bionic-updates 1.0.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 1.0.0-2ubuntu2.1]
libgcc1/bionic-updates 1:8.2.0-1ubuntu2~18.04 amd64 [pouvant être mis à jour depuis : 1:8-20180414-1ubuntu2]
libgd3/bionic-security,bionic-updates 2.2.5-4ubuntu0.2 amd64 [pouvant être mis à jour depuis : 2.2.5-4]
libgdm1/bionic-updates 3.28.3-0ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.2-0ubuntu1.3]
libgl1/bionic-updates 1.0.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 1.0.0-2ubuntu2.1]
libgles2/bionic-updates 1.0.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 1.0.0-2ubuntu2.1]
libglib2.0-0/bionic-security,bionic-updates 2.56.2-0ubuntu0.18.04.2 amd64 [pouvant être mis à jour depuis : 2.56.1-2ubuntu1]
libglib2.0-bin/bionic-security,bionic-updates 2.56.2-0ubuntu0.18.04.2 amd64 [pouvant être mis à jour depuis : 2.56.1-2ubuntu1]
libglib2.0-data/bionic-security,bionic-updates 2.56.2-0ubuntu0.18.04.2 all [pouvant être mis à jour depuis : 2.56.1-2ubuntu1]
libglvnd0/bionic-updates 1.0.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 1.0.0-2ubuntu2.1]
libglx0/bionic-updates 1.0.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 1.0.0-2ubuntu2.1]
libgnome-menu-3-0/bionic-updates 3.13.3-11ubuntu1.1 amd64 [pouvant être mis à jour depuis : 3.13.3-11ubuntu1]
libgomp1/bionic-updates 8.2.0-1ubuntu2~18.04 amd64 [pouvant être mis à jour depuis : 8-20180414-1ubuntu2]
libgpgme11/bionic-updates 1.10.0-1ubuntu2 amd64 [pouvant être mis à jour depuis : 1.10.0-1ubuntu1]
libgpgmepp6/bionic-updates 1.10.0-1ubuntu2 amd64 [pouvant être mis à jour depuis : 1.10.0-1ubuntu1]
libgs9/bionic-security,bionic-updates 9.25~dfsg+1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 9.22~dfsg+1-0ubuntu1.1]
libgs9-common/bionic-security,bionic-updates 9.25~dfsg+1-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 9.22~dfsg+1-0ubuntu1.1]
libirs160/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libisc-export169/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libisc169/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libisccc160/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libisccfg160/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libjavascriptcoregtk-4.0-18/bionic-security,bionic-updates 2.22.2-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 2.20.3-0ubuntu0.18.04.1]
liblcms2-2/bionic-security,bionic-updates 2.9-1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 2.9-1]
liblcms2-utils/bionic-security,bionic-updates 2.9-1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 2.9-1]
liblouis-data/bionic-security,bionic-updates 3.5.0-1ubuntu0.3 all [pouvant être mis à jour depuis : 3.5.0-1ubuntu0.2]
liblouis14/bionic-security,bionic-updates 3.5.0-1ubuntu0.3 amd64 [pouvant être mis à jour depuis : 3.5.0-1ubuntu0.2]
liblwres160/bionic-security,bionic-updates 1:9.11.3+dfsg-1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 1:9.11.3+dfsg-1ubuntu1.1]
libmagickcore-6.q16-3/bionic-security,bionic-updates 8:6.9.7.4+dfsg-16ubuntu6.4 amd64 [pouvant être mis à jour depuis : 8:6.9.7.4+dfsg-16ubuntu6.3]
libmagickcore-6.q16-3-extra/bionic-security,bionic-updates 8:6.9.7.4+dfsg-16ubuntu6.4 amd64 [pouvant être mis à jour depuis : 8:6.9.7.4+dfsg-16ubuntu6.3]
libmagickwand-6.q16-3/bionic-security,bionic-updates 8:6.9.7.4+dfsg-16ubuntu6.4 amd64 [pouvant être mis à jour depuis : 8:6.9.7.4+dfsg-16ubuntu6.3]
libmozjs-52-0/bionic-security,bionic-updates 52.9.1-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 52.8.1-0ubuntu0.18.04.1]
libmutter-2-0/bionic-updates 3.28.3-2~ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.2-2~ubuntu18.04.1]
libnautilus-extension1a/bionic-updates 1:3.26.4-0~ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 1:3.26.3-0ubuntu4]
libpackagekit-glib2-18/bionic-updates 1.1.9-1ubuntu2.18.04.1 amd64 [pouvant être mis à jour depuis : 1.1.9-1ubuntu2]
libpango-1.0-0/bionic-security,bionic-updates 1.40.14-1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.40.14-1]
libpangocairo-1.0-0/bionic-security,bionic-updates 1.40.14-1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.40.14-1]
libpangoft2-1.0-0/bionic-security,bionic-updates 1.40.14-1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.40.14-1]
libpangoxft-1.0-0/bionic-security,bionic-updates 1.40.14-1ubuntu0.1 amd64 [pouvant être mis à jour depuis : 1.40.14-1]
libplymouth4/bionic-updates 0.9.3-1ubuntu7.18.04.1 amd64 [pouvant être mis à jour depuis : 0.9.3-1ubuntu7]
libpoppler-glib8/bionic-security,bionic-updates 0.62.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 0.62.0-2ubuntu2.1]
libpoppler73/bionic-security,bionic-updates 0.62.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 0.62.0-2ubuntu2.1]
libpython3.6/bionic-updates 3.6.6-1~18.04 amd64 [pouvant être mis à jour depuis : 3.6.5-3]
libpython3.6-minimal/bionic-updates 3.6.6-1~18.04 amd64 [pouvant être mis à jour depuis : 3.6.5-3]
libpython3.6-stdlib/bionic-updates 3.6.6-1~18.04 amd64 [pouvant être mis à jour depuis : 3.6.5-3]
libreoffice-avmedia-backend-gstreamer/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-base-core/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-calc/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-common/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-core/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-draw/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-gnome/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-gtk3/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-de/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-en-gb/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-en-us/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-es/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-fr/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-it/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-pt/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-pt-br/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-ru/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-zh-cn/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-help-zh-tw/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-impress/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-de/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-en-gb/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-en-za/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-es/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-fr/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-it/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-pt/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-pt-br/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-ru/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-zh-cn/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-l10n-zh-tw/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-math/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-ogltrans/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-pdfimport/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-style-breeze/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-style-galaxy/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-style-tango/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libreoffice-writer/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
libsmbclient/bionic-security,bionic-updates 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 amd64 [pouvant être mis à jour depuis : 2:4.7.6+dfsg~ubuntu-0ubuntu2]
libstdc++6/bionic-updates 8.2.0-1ubuntu2~18.04 amd64 [pouvant être mis à jour depuis : 8-20180414-1ubuntu2]
libsysmetrics1/bionic-updates 1.3.0~18.04 amd64 [pouvant être mis à jour depuis : 1.2.0~bionic]
libudisks2-0/bionic-security,bionic-updates 2.7.6-3ubuntu0.2 amd64 [pouvant être mis à jour depuis : 2.7.6-3ubuntu0.1]
libvte-2.91-0/bionic-updates 0.52.2-1ubuntu1~18.04.2 amd64 [pouvant être mis à jour depuis : 0.52.2-1ubuntu1~18.04.1]
libvte-2.91-common/bionic-updates 0.52.2-1ubuntu1~18.04.2 all [pouvant être mis à jour depuis : 0.52.2-1ubuntu1~18.04.1]
libwbclient0/bionic-security,bionic-updates 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 amd64 [pouvant être mis à jour depuis : 2:4.7.6+dfsg~ubuntu-0ubuntu2]
libwebkit2gtk-4.0-37/bionic-security,bionic-updates 2.22.2-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 2.20.3-0ubuntu0.18.04.1]
libx11-6/bionic-security,bionic-updates 2:1.6.4-3ubuntu0.1 amd64 [pouvant être mis à jour depuis : 2:1.6.4-3]
libx11-data/bionic-security,bionic-updates 2:1.6.4-3ubuntu0.1 all [pouvant être mis à jour depuis : 2:1.6.4-3]
libx11-xcb1/bionic-security,bionic-updates 2:1.6.4-3ubuntu0.1 amd64 [pouvant être mis à jour depuis : 2:1.6.4-3]
libxml2/bionic-security,bionic-updates 2.9.4+dfsg1-6.1ubuntu1.2 amd64 [pouvant être mis à jour depuis : 2.9.4+dfsg1-6.1ubuntu1]
linux-generic/bionic-security,bionic-updates 4.15.0.36.38 amd64 [pouvant être mis à jour depuis : 4.15.0.29.31]
linux-headers-generic/bionic-security,bionic-updates 4.15.0.36.38 amd64 [pouvant être mis à jour depuis : 4.15.0.29.31]
linux-image-generic/bionic-security,bionic-updates 4.15.0.36.38 amd64 [pouvant être mis à jour depuis : 4.15.0.29.31]
linux-signed-generic/bionic-security,bionic-updates 4.15.0.36.38 amd64 [pouvant être mis à jour depuis : 4.15.0.29.31]
lshw/bionic-updates 02.18-0.1ubuntu6.18.04.1 amd64 [pouvant être mis à jour depuis : 02.18-0.1ubuntu6]
mutter/bionic-updates 3.28.3-2~ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 3.28.2-2~ubuntu18.04.1]
mutter-common/bionic-updates 3.28.3-2~ubuntu18.04.1 all [pouvant être mis à jour depuis : 3.28.2-2~ubuntu18.04.1]
nautilus/bionic-updates 1:3.26.4-0~ubuntu18.04.1 amd64 [pouvant être mis à jour depuis : 1:3.26.3-0ubuntu4]
nautilus-data/bionic-updates 1:3.26.4-0~ubuntu18.04.1 all [pouvant être mis à jour depuis : 1:3.26.3-0ubuntu4]
packagekit/bionic-updates 1.1.9-1ubuntu2.18.04.1 amd64 [pouvant être mis à jour depuis : 1.1.9-1ubuntu2]
packagekit-tools/bionic-updates 1.1.9-1ubuntu2.18.04.1 amd64 [pouvant être mis à jour depuis : 1.1.9-1ubuntu2]
plymouth/bionic-updates 0.9.3-1ubuntu7.18.04.1 amd64 [pouvant être mis à jour depuis : 0.9.3-1ubuntu7]
plymouth-label/bionic-updates 0.9.3-1ubuntu7.18.04.1 amd64 [pouvant être mis à jour depuis : 0.9.3-1ubuntu7]
plymouth-theme-ubuntu-logo/bionic-updates 0.9.3-1ubuntu7.18.04.1 amd64 [pouvant être mis à jour depuis : 0.9.3-1ubuntu7]
plymouth-theme-ubuntu-text/bionic-updates 0.9.3-1ubuntu7.18.04.1 amd64 [pouvant être mis à jour depuis : 0.9.3-1ubuntu7]
poppler-utils/bionic-security,bionic-updates 0.62.0-2ubuntu2.2 amd64 [pouvant être mis à jour depuis : 0.62.0-2ubuntu2.1]
python-samba/bionic-security,bionic-updates 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 amd64 [pouvant être mis à jour depuis : 2:4.7.6+dfsg~ubuntu-0ubuntu2]
python3-apport/bionic-updates 2.20.9-0ubuntu7.4 all [pouvant être mis à jour depuis : 2.20.9-0ubuntu7.2]
python3-brlapi/bionic-updates 5.5-4ubuntu2.0.1 amd64 [pouvant être mis à jour depuis : 5.5-4ubuntu2]
python3-distupgrade/bionic-updates 1:18.04.26 all [pouvant être mis à jour depuis : 1:18.04.21]
python3-louis/bionic-security,bionic-updates 3.5.0-1ubuntu0.3 all [pouvant être mis à jour depuis : 3.5.0-1ubuntu0.2]
python3-problem-report/bionic-updates 2.20.9-0ubuntu7.4 all [pouvant être mis à jour depuis : 2.20.9-0ubuntu7.2]
python3-software-properties/bionic-updates 0.96.24.32.5 all [pouvant être mis à jour depuis : 0.96.24.32.4]
python3-uno/bionic-updates 1:6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 1:6.0.3-0ubuntu1]
python3-update-manager/bionic-updates 1:18.04.11.5 all [pouvant être mis à jour depuis : 1:18.04.11.4]
python3-wadllib/bionic-updates 1.3.2-3ubuntu0.18.04.1 all [pouvant être mis à jour depuis : 1.3.2-3]
python3.6/bionic-updates 3.6.6-1~18.04 amd64 [pouvant être mis à jour depuis : 3.6.5-3]
python3.6-minimal/bionic-updates 3.6.6-1~18.04 amd64 [pouvant être mis à jour depuis : 3.6.5-3]
samba-common/bionic-security,bionic-updates 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 all [pouvant être mis à jour depuis : 2:4.7.6+dfsg~ubuntu-0ubuntu2]
samba-common-bin/bionic-security,bionic-updates 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 amd64 [pouvant être mis à jour depuis : 2:4.7.6+dfsg~ubuntu-0ubuntu2]
samba-libs/bionic-security,bionic-updates 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 amd64 [pouvant être mis à jour depuis : 2:4.7.6+dfsg~ubuntu-0ubuntu2]
software-properties-common/bionic-updates 0.96.24.32.5 all [pouvant être mis à jour depuis : 0.96.24.32.4]
software-properties-gtk/bionic-updates 0.96.24.32.5 all [pouvant être mis à jour depuis : 0.96.24.32.4]
tzdata/bionic-security,bionic-updates 2018e-0ubuntu0.18.04 all [pouvant être mis à jour depuis : 2018d-1]
ubiquity/bionic-updates 18.04.14.8 amd64 [pouvant être mis à jour depuis : 18.04.14.6]
ubiquity-frontend-gtk/bionic-updates 18.04.14.8 amd64 [pouvant être mis à jour depuis : 18.04.14.6]
ubiquity-ubuntu-artwork/bionic-updates 18.04.14.8 all [pouvant être mis à jour depuis : 18.04.14.6]
ubuntu-release-upgrader-core/bionic-updates 1:18.04.26 all [pouvant être mis à jour depuis : 1:18.04.21]
ubuntu-release-upgrader-gtk/bionic-updates 1:18.04.26 all [pouvant être mis à jour depuis : 1:18.04.21]
ubuntu-report/bionic-updates 1.3.0~18.04 amd64 [pouvant être mis à jour depuis : 1.2.0~bionic]
ubuntu-settings/bionic-updates 18.04.6 all [pouvant être mis à jour depuis : 18.04.5]
ubuntu-software/bionic-updates 3.28.1-0ubuntu4.18.04.3 all [pouvant être mis à jour depuis : 3.28.1-0ubuntu4.18.04.1]
ubuntu-web-launchers/bionic-updates 18.04.6 all [pouvant être mis à jour depuis : 18.04.5]
udisks2/bionic-security,bionic-updates 2.7.6-3ubuntu0.2 amd64 [pouvant être mis à jour depuis : 2.7.6-3ubuntu0.1]
uno-libs3/bionic-updates 6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 6.0.3-0ubuntu1]
update-manager/bionic-updates 1:18.04.11.5 all [pouvant être mis à jour depuis : 1:18.04.11.4]
update-manager-core/bionic-updates 1:18.04.11.5 all [pouvant être mis à jour depuis : 1:18.04.11.4]
ure/bionic-updates 6.0.6-0ubuntu0.18.04.1 amd64 [pouvant être mis à jour depuis : 6.0.3-0ubuntu1]
wpasupplicant/bionic-security,bionic-updates 2:2.6-15ubuntu2.1 amd64 [pouvant être mis à jour depuis : 2:2.6-15ubuntu2]
x11-common/bionic-updates 1:7.7+19ubuntu7.1 all [pouvant être mis à jour depuis : 1:7.7+19ubuntu7]
xbrlapi/bionic-updates 5.5-4ubuntu2.0.1 amd64 [pouvant être mis à jour depuis : 5.5-4ubuntu2]
xorg/bionic-updates 1:7.7+19ubuntu7.1 amd64 [pouvant être mis à jour depuis : 1:7.7+19ubuntu7]
xserver-xorg/bionic-updates 1:7.7+19ubuntu7.1 amd64 [pouvant être mis à jour depuis : 1:7.7+19ubuntu7]
xserver-xorg-input-all/bionic-updates 1:7.7+19ubuntu7.1 amd64 [pouvant être mis à jour depuis : 1:7.7+19ubuntu7]
xserver-xorg-video-all/bionic-updates 1:7.7+19ubuntu7.1 amd64 [pouvant être mis à jour depuis : 1:7.7+19ubuntu7]
ubuntu@ubuntu:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les NOUVEAUX paquets suivants seront installés :
  libbrotli1 libwoff1 linux-headers-4.15.0-36 linux-headers-4.15.0-36-generic
  linux-image-4.15.0-36-generic linux-modules-4.15.0-36-generic
  linux-modules-extra-4.15.0-36-generic
Les paquets suivants seront mis à jour :
  amd64-microcode apparmor apport apport-gtk appstream apt apt-config-icons
  apt-utils avahi-autoipd avahi-daemon avahi-utils base-files bind9-host
  binutils binutils-common binutils-x86-64-linux-gnu bolt brltty console-setup
  console-setup-linux cpp cpp-7 cryptsetup cryptsetup-bin dnsutils
  evolution-data-server evolution-data-server-common firefox firefox-locale-de
  firefox-locale-en firefox-locale-es firefox-locale-fr firefox-locale-it
  firefox-locale-pt firefox-locale-ru firefox-locale-zh-hans fonts-liberation
  fonts-liberation2 fonts-opensymbol gcc-7-base gcc-8-base gdm3 ghostscript
  ghostscript-x gir1.2-gdm-1.0 gir1.2-gmenu-3.0 gir1.2-javascriptcoregtk-4.0
  gir1.2-mutter-2 gir1.2-packagekitglib-1.0 gir1.2-pango-1.0 gir1.2-udisks-2.0
  gir1.2-vte-2.91 gir1.2-webkit2-4.0 gnome-control-center
  gnome-control-center-data gnome-control-center-faces gnome-initial-setup
  gnome-menus gnome-shell gnome-shell-common gnome-shell-extension-ubuntu-dock
  gnome-software gnome-software-common gnome-software-plugin-snap grub-common
  grub-pc grub-pc-bin grub2-common gstreamer1.0-packagekit guile-2.0-libs
  imagemagick imagemagick-6-common imagemagick-6.q16 initramfs-tools
  initramfs-tools-bin initramfs-tools-core intel-microcode
  keyboard-configuration libapparmor1 libappstream4 libapt-inst2.0
  libapt-pkg5.0 libarchive13 libavahi-client3 libavahi-common-data
  libavahi-common3 libavahi-core7 libavahi-glib1 libavahi-ui-gtk3-0
  libbind9-160 libbinutils libbrlapi0.6 libcamel-1.2-61 libcc1-0
  libcryptsetup12 libcurl3-gnutls libdns-export1100 libdns1100
  libebackend-1.2-10 libebook-1.2-19 libebook-contacts-1.2-2 libecal-1.2-19
  libedata-book-1.2-25 libedata-cal-1.2-28 libedataserver-1.2-23
  libedataserverui-1.2-2 libegl1 libgcc1 libgd3 libgdm1 libgl1 libgles2
  libglib2.0-0 libglib2.0-bin libglib2.0-data libglvnd0 libglx0
  libgnome-menu-3-0 libgomp1 libgpgme11 libgpgmepp6 libgs9 libgs9-common
  libirs160 libisc-export169 libisc169 libisccc160 libisccfg160
  libjavascriptcoregtk-4.0-18 liblcms2-2 liblcms2-utils liblouis-data
  liblouis14 liblwres160 libmagickcore-6.q16-3 libmagickcore-6.q16-3-extra
  libmagickwand-6.q16-3 libmozjs-52-0 libmutter-2-0 libnautilus-extension1a
  libpackagekit-glib2-18 libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0
  libpangoxft-1.0-0 libplymouth4 libpoppler-glib8 libpoppler73 libpython3.6
  libpython3.6-minimal libpython3.6-stdlib
  libreoffice-avmedia-backend-gstreamer libreoffice-base-core libreoffice-calc
  libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
  libreoffice-gtk3 libreoffice-help-de libreoffice-help-en-gb
  libreoffice-help-en-us libreoffice-help-es libreoffice-help-fr
  libreoffice-help-it libreoffice-help-pt libreoffice-help-pt-br
  libreoffice-help-ru libreoffice-help-zh-cn libreoffice-help-zh-tw
  libreoffice-impress libreoffice-l10n-de libreoffice-l10n-en-gb
  libreoffice-l10n-en-za libreoffice-l10n-es libreoffice-l10n-fr
  libreoffice-l10n-it libreoffice-l10n-pt libreoffice-l10n-pt-br
  libreoffice-l10n-ru libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw
  libreoffice-math libreoffice-ogltrans libreoffice-pdfimport
  libreoffice-style-breeze libreoffice-style-galaxy libreoffice-style-tango
  libreoffice-writer libsmbclient libstdc++6 libsysmetrics1 libudisks2-0
  libvte-2.91-0 libvte-2.91-common libwbclient0 libwebkit2gtk-4.0-37 libx11-6
  libx11-data libx11-xcb1 libxml2 linux-generic linux-headers-generic
  linux-image-generic linux-signed-generic lshw mutter mutter-common nautilus
  nautilus-data packagekit packagekit-tools plymouth plymouth-label
  plymouth-theme-ubuntu-logo plymouth-theme-ubuntu-text poppler-utils
  python-samba python3-apport python3-brlapi python3-distupgrade python3-louis
  python3-problem-report python3-software-properties python3-uno
  python3-update-manager python3-wadllib python3.6 python3.6-minimal
  samba-common samba-common-bin samba-libs software-properties-common
  software-properties-gtk tzdata ubiquity ubiquity-frontend-gtk
  ubiquity-ubuntu-artwork ubuntu-release-upgrader-core
  ubuntu-release-upgrader-gtk ubuntu-report ubuntu-settings ubuntu-software
  ubuntu-web-launchers udisks2 uno-libs3 update-manager update-manager-core
  ure wpasupplicant x11-common xbrlapi xorg xserver-xorg
  xserver-xorg-input-all xserver-xorg-video-all
256 mis à jour, 7 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 347 Mo dans les archives.
Après cette opération, 343 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libapt-pkg5.0 amd64 1.6.3ubuntu0.1 [801 kB]
Réception de:2 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 base-files amd64 10.1ubuntu2.3 [60,4 kB]
Réception de:3 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgomp1 amd64 8.2.0-1ubuntu2~18.04 [76,4 kB]
Réception de:4 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-8-base amd64 8.2.0-1ubuntu2~18.04 [18,3 kB]
Réception de:5 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgcc1 amd64 1:8.2.0-1ubuntu2~18.04 [40,7 kB]
Réception de:6 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcc1-0 amd64 8.2.0-1ubuntu2~18.04 [39,5 kB]
Réception de:7 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libstdc++6 amd64 8.2.0-1ubuntu2~18.04 [398 kB]
Réception de:8 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 console-setup-linux all 1.178ubuntu2.7 [982 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 initramfs-tools-core all 0.130ubuntu3.5 [47,9 kB]
Réception de:10 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 initramfs-tools all 0.130ubuntu3.5 [9572 B]
Réception de:11 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 console-setup all 1.178ubuntu2.7 [105 kB]
Réception de:12 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 keyboard-configuration all 1.178ubuntu2.7 [372 kB]
Réception de:13 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libapt-inst2.0 amd64 1.6.3ubuntu0.1 [55,6 kB]
Réception de:14 http://security.ubuntu.com/ubuntu bionic-security/main amd64 apt amd64 1.6.3ubuntu0.1 [1166 kB]
Réception de:15 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 initramfs-tools-bin amd64 0.130ubuntu3.5 [12,9 kB]
Réception de:16 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6 amd64 3.6.6-1~18.04 [1420 kB]
Réception de:17 http://security.ubuntu.com/ubuntu bionic-security/main amd64 apt-utils amd64 1.6.3ubuntu0.1 [208 kB]
Réception de:18 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3.6 amd64 3.6.6-1~18.04 [190 kB]
Réception de:19 http://security.ubuntu.com/ubuntu bionic-security/main amd64 imagemagick-6-common all 8:6.9.7.4+dfsg-16ubuntu6.4 [60,9 kB]
Réception de:20 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6-stdlib amd64 3.6.6-1~18.04 [1713 kB]
Réception de:21 http://security.ubuntu.com/ubuntu bionic-security/main amd64 liblcms2-2 amd64 2.9-1ubuntu0.1 [139 kB]
Réception de:22 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libx11-data all 2:1.6.4-3ubuntu0.1 [113 kB]
Réception de:23 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libx11-6 amd64 2:1.6.4-3ubuntu0.1 [571 kB]
Réception de:24 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libxml2 amd64 2.9.4+dfsg1-6.1ubuntu1.2 [663 kB]
Réception de:25 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3.6-minimal amd64 3.6.6-1~18.04 [1617 kB]
Réception de:26 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libmagickcore-6.q16-3 amd64 8:6.9.7.4+dfsg-16ubuntu6.4 [1616 kB]
Réception de:27 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libmagickwand-6.q16-3 amd64 8:6.9.7.4+dfsg-16ubuntu6.4 [293 kB]
Réception de:28 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6-minimal amd64 3.6.6-1~18.04 [532 kB]
Réception de:29 http://security.ubuntu.com/ubuntu bionic-security/main amd64 python-samba amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 [1922 kB]
Réception de:30 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-common-data amd64 0.7-3.1ubuntu1.1 [22,1 kB]
Réception de:31 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-common3 amd64 0.7-3.1ubuntu1.1 [21,7 kB]
Réception de:32 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-client3 amd64 0.7-3.1ubuntu1.1 [25,3 kB]
Réception de:33 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcryptsetup12 amd64 2:2.0.2-1ubuntu1.1 [134 kB]
Réception de:34 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libplymouth4 amd64 0.9.3-1ubuntu7.18.04.1 [86,7 kB]
Réception de:35 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 lshw amd64 02.18-0.1ubuntu6.18.04.1 [231 kB]
Réception de:36 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth-theme-ubuntu-text amd64 0.9.3-1ubuntu7.18.04.1 [9052 B]
Réception de:37 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth-theme-ubuntu-logo amd64 0.9.3-1ubuntu7.18.04.1 [21,9 kB]
Réception de:38 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth-label amd64 0.9.3-1ubuntu7.18.04.1 [6236 B]
Réception de:39 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth amd64 0.9.3-1ubuntu7.18.04.1 [108 kB]
Réception de:40 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-release-upgrader-gtk all 1:18.04.26 [9372 B]
Réception de:41 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-release-upgrader-core all 1:18.04.26 [24,3 kB]
Réception de:42 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-manager all 1:18.04.11.5 [551 kB]
Réception de:43 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-manager-core all 1:18.04.11.5 [8488 B]
Réception de:44 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-distupgrade all 1:18.04.26 [105 kB]
Réception de:45 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-update-manager all 1:18.04.11.5 [34,5 kB]
Réception de:46 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgl1 amd64 1.0.0-2ubuntu2.2 [84,8 kB]
Réception de:47 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglx0 amd64 1.0.0-2ubuntu2.2 [28,1 kB]
Réception de:48 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgles2 amd64 1.0.0-2ubuntu2.2 [17,4 kB]
Réception de:49 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libegl1 amd64 1.0.0-2ubuntu2.2 [31,9 kB]
Réception de:50 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglvnd0 amd64 1.0.0-2ubuntu2.2 [46,6 kB]
Réception de:51 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 mutter-common all 3.28.3-2~ubuntu18.04.1 [13,4 kB]
Réception de:52 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-mutter-2 amd64 3.28.3-2~ubuntu18.04.1 [139 kB]
Réception de:53 http://security.ubuntu.com/ubuntu bionic-security/main amd64 samba-common-bin amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 [521 kB]
Réception de:54 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmutter-2-0 amd64 3.28.3-2~ubuntu18.04.1 [1205 kB]
Réception de:55 http://security.ubuntu.com/ubuntu bionic-security/main amd64 samba-common all 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 [72,2 kB]
Réception de:56 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libsmbclient amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 [54,2 kB]
Réception de:57 http://security.ubuntu.com/ubuntu bionic-security/main amd64 samba-libs amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 [5252 kB]
Réception de:58 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 evolution-data-server amd64 3.28.5-0ubuntu0.18.04.1 [650 kB]
Réception de:59 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libebook-1.2-19 amd64 3.28.5-0ubuntu0.18.04.1 [72,5 kB]
Réception de:60 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libedata-book-1.2-25 amd64 3.28.5-0ubuntu0.18.04.1 [203 kB]
Réception de:61 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libebook-contacts-1.2-2 amd64 3.28.5-0ubuntu0.18.04.1 [53,6 kB]
Réception de:62 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libedata-cal-1.2-28 amd64 3.28.5-0ubuntu0.18.04.1 [130 kB]
Réception de:63 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libebackend-1.2-10 amd64 3.28.5-0ubuntu0.18.04.1 [96,9 kB]
Réception de:64 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 evolution-data-server-common all 3.28.5-0ubuntu0.18.04.1 [18,2 kB]
Réception de:65 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libedataserverui-1.2-2 amd64 3.28.5-0ubuntu0.18.04.1 [40,9 kB]
Réception de:66 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libecal-1.2-19 amd64 3.28.5-0ubuntu0.18.04.1 [123 kB]
Réception de:67 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libedataserver-1.2-23 amd64 3.28.5-0ubuntu0.18.04.1 [245 kB]
Réception de:68 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcamel-1.2-61 amd64 3.28.5-0ubuntu0.18.04.1 [421 kB]
Réception de:69 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-shell amd64 3.28.3-0ubuntu0.18.04.2 [665 kB]
Réception de:70 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gdm3 amd64 3.28.3-0ubuntu18.04.1 [267 kB]
Réception de:71 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgdm1 amd64 3.28.3-0ubuntu18.04.1 [49,8 kB]
Réception de:72 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 mutter amd64 3.28.3-2~ubuntu18.04.1 [15,4 kB]
Réception de:73 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 x11-common all 1:7.7+19ubuntu7.1 [22,5 kB]
Réception de:74 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-gdm-1.0 amd64 3.28.3-0ubuntu18.04.1 [9548 B]
Réception de:75 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-shell-common all 3.28.3-0ubuntu0.18.04.2 [183 kB]
Réception de:76 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libvte-2.91-common all 0.52.2-1ubuntu1~18.04.2 [4288 B]
Réception de:77 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libvte-2.91-0 amd64 0.52.2-1ubuntu1~18.04.2 [160 kB]
Réception de:78 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-vte-2.91 amd64 0.52.2-1ubuntu1~18.04.2 [8156 B]
Réception de:79 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-pc amd64 2.02-2ubuntu8.4 [137 kB]
Réception de:80 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-pc-bin amd64 2.02-2ubuntu8.4 [900 kB]
Réception de:81 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub2-common amd64 2.02-2ubuntu8.4 [531 kB]
Réception de:82 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-common amd64 2.02-2ubuntu8.4 [1768 kB]
Réception de:83 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libwbclient0 amd64 2:4.7.6+dfsg~ubuntu-0ubuntu2.2 [33,9 kB]
Réception de:84 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libapparmor1 amd64 2.12-4ubuntu5.1 [31,3 kB]
Réception de:85 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libisc-export169 amd64 1:9.11.3+dfsg-1ubuntu1.2 [163 kB]
Réception de:86 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libdns-export1100 amd64 1:9.11.3+dfsg-1ubuntu1.2 [748 kB]
Réception de:87 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-problem-report all 2.20.9-0ubuntu7.4 [9776 B]
Réception de:88 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-apport all 2.20.9-0ubuntu7.4 [81,6 kB]
Réception de:89 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 apport all 2.20.9-0ubuntu7.4 [124 kB]
Réception de:90 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 apport-gtk all 2.20.9-0ubuntu7.4 [9708 B]
Réception de:91 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libappstream4 amd64 0.12.0-3ubuntu1 [97,2 kB]
Réception de:92 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 appstream amd64 0.12.0-3ubuntu1 [27,6 kB]
Réception de:93 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 apt-config-icons all 0.12.0-3ubuntu1 [2704 B]
Réception de:94 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 avahi-autoipd amd64 0.7-3.1ubuntu1.1 [38,3 kB]
Réception de:95 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-core7 amd64 0.7-3.1ubuntu1.1 [81,1 kB]
Réception de:96 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libglib2.0-data all 2.56.2-0ubuntu0.18.04.2 [4400 B]
Réception de:97 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libglib2.0-bin amd64 2.56.2-0ubuntu0.18.04.2 [68,6 kB]
Réception de:98 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libglib2.0-0 amd64 2.56.2-0ubuntu0.18.04.2 [1168 kB]
Réception de:99 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 avahi-daemon amd64 0.7-3.1ubuntu1.1 [62,2 kB]
Réception de:100 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 avahi-utils amd64 0.7-3.1ubuntu1.1 [24,7 kB]
Réception de:101 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-x86-64-linux-gnu amd64 2.30-21ubuntu1~18.04 [1855 kB]
Réception de:102 http://security.ubuntu.com/ubuntu bionic-security/main amd64 tzdata all 2018e-0ubuntu0.18.04 [188 kB]
Réception de:103 http://security.ubuntu.com/ubuntu bionic-security/main amd64 apparmor amd64 2.12-4ubuntu5.1 [487 kB]
Réception de:104 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libirs160 amd64 1:9.11.3+dfsg-1ubuntu1.2 [19,1 kB]
Réception de:105 http://security.ubuntu.com/ubuntu bionic-security/main amd64 bind9-host amd64 1:9.11.3+dfsg-1ubuntu1.2 [53,5 kB]
Réception de:106 http://security.ubuntu.com/ubuntu bionic-security/main amd64 dnsutils amd64 1:9.11.3+dfsg-1ubuntu1.2 [145 kB]
Réception de:107 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libbind9-160 amd64 1:9.11.3+dfsg-1ubuntu1.2 [27,6 kB]
Réception de:108 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libisccfg160 amd64 1:9.11.3+dfsg-1ubuntu1.2 [48,3 kB]
Réception de:109 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libisccc160 amd64 1:9.11.3+dfsg-1ubuntu1.2 [17,9 kB]
Réception de:110 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libdns1100 amd64 1:9.11.3+dfsg-1ubuntu1.2 [966 kB]
Réception de:111 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libbinutils amd64 2.30-21ubuntu1~18.04 [502 kB]
Réception de:112 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils amd64 2.30-21ubuntu1~18.04 [3392 B]
Réception de:113 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-common amd64 2.30-21ubuntu1~18.04 [193 kB]
Réception de:114 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libisc169 amd64 1:9.11.3+dfsg-1ubuntu1.2 [237 kB]
Réception de:115 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 bolt amd64 0.4-0ubuntu0.18.04.1 [66,3 kB]
Réception de:116 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp-7 amd64 7.3.0-27ubuntu1~18.04 [6738 kB]
Réception de:117 http://security.ubuntu.com/ubuntu bionic-security/main amd64 liblwres160 amd64 1:9.11.3+dfsg-1ubuntu1.2 [34,5 kB]
Réception de:118 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libpango-1.0-0 amd64 1.40.14-1ubuntu0.1 [153 kB]
Réception de:119 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libpangoft2-1.0-0 amd64 1.40.14-1ubuntu0.1 [33,2 kB]
Réception de:120 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libpangocairo-1.0-0 amd64 1.40.14-1ubuntu0.1 [20,8 kB]
Réception de:121 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libpangoxft-1.0-0 amd64 1.40.14-1ubuntu0.1 [15,0 kB]
Réception de:122 http://security.ubuntu.com/ubuntu bionic-security/main amd64 gir1.2-pango-1.0 amd64 1.40.14-1ubuntu0.1 [21,6 kB]
Réception de:123 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libx11-xcb1 amd64 2:1.6.4-3ubuntu0.1 [9560 B]
Réception de:124 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libwebkit2gtk-4.0-37 amd64 2.22.2-0ubuntu0.18.04.1 [11,1 MB]
Réception de:125 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-7-base amd64 7.3.0-27ubuntu1~18.04 [18,9 kB]
Réception de:126 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp amd64 4:7.3.0-3ubuntu2.1 [27,6 kB]
Réception de:127 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cryptsetup-bin amd64 2:2.0.2-1ubuntu1.1 [92,9 kB]
Réception de:128 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cryptsetup amd64 2:2.0.2-1ubuntu1.1 [151 kB]
Réception de:129 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 fonts-liberation all 1:1.07.4-7~18.04.1 [822 kB]
Réception de:130 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 fonts-liberation2 all 2.00.1-7~18.04.1 [1453 kB]
Réception de:131 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 fonts-opensymbol all 2:102.10+LibO6.0.6-0ubuntu0.18.04.1 [92,0 kB]
Réception de:132 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgnome-menu-3-0 amd64 3.13.3-11ubuntu1.1 [43,1 kB]
Réception de:133 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-gmenu-3.0 amd64 3.13.3-11ubuntu1.1 [3724 B]
Réception de:134 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpackagekit-glib2-18 amd64 1.1.9-1ubuntu2.18.04.1 [101 kB]
Réception de:135 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-packagekitglib-1.0 amd64 1.1.9-1ubuntu2.18.04.1 [21,5 kB]
Réception de:136 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-control-center-data all 1:3.28.2-0ubuntu0.18.04.2 [507 kB]
Réception de:137 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-control-center amd64 1:3.28.2-0ubuntu0.18.04.2 [1627 kB]
Réception de:138 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.22.2-0ubuntu0.18.04.1 [4455 kB]
Réception de:139 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-control-center-faces all 1:3.28.2-0ubuntu0.18.04.2 [819 kB]
Réception de:140 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libsysmetrics1 amd64 1.3.0~18.04 [1470 kB]
Réception de:141 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libbrotli1 amd64 1.0.3-1ubuntu1.2 [262 kB]
Réception de:142 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libwoff1 amd64 1.0.2-1build0.1 [43,0 kB]
Réception de:143 http://security.ubuntu.com/ubuntu bionic-security/main amd64 gir1.2-webkit2-4.0 amd64 2.22.2-0ubuntu0.18.04.1 [67,8 kB]
Réception de:144 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-initial-setup amd64 3.28.0-2ubuntu6.16.04.2 [1344 kB]
Réception de:145 http://security.ubuntu.com/ubuntu bionic-security/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.22.2-0ubuntu0.18.04.1 [21,3 kB]
Réception de:146 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox amd64 62.0.3+build1-0ubuntu0.18.04.1 [45,1 MB]
Réception de:147 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-menus amd64 3.13.3-11ubuntu1.1 [11,1 kB]
Réception de:148 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-shell-extension-ubuntu-dock all 0.9.1ubuntu18.04.1 [68,7 kB]
Réception de:149 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-plugin-snap amd64 3.28.1-0ubuntu4.18.04.3 [28,3 kB]
Réception de:150 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software amd64 3.28.1-0ubuntu4.18.04.3 [489 kB]
Réception de:151 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-common all 3.28.1-0ubuntu4.18.04.3 [2482 kB]
Réception de:152 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 packagekit-tools amd64 1.1.9-1ubuntu2.18.04.1 [32,5 kB]
Réception de:153 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gstreamer1.0-packagekit amd64 1.1.9-1ubuntu2.18.04.1 [8844 B]
Réception de:154 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 packagekit amd64 1.1.9-1ubuntu2.18.04.1 [401 kB]
Réception de:155 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 software-properties-common all 0.96.24.32.5 [9912 B]
Réception de:156 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 software-properties-gtk all 0.96.24.32.5 [53,5 kB]
Réception de:157 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-software-properties all 0.96.24.32.5 [22,3 kB]
Réception de:158 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 guile-2.0-libs amd64 2.0.13+1-5ubuntu0.1 [2218 kB]
Réception de:159 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-glib1 amd64 0.7-3.1ubuntu1.1 [7720 B]
Réception de:160 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-ui-gtk3-0 amd64 0.7-3.1ubuntu1.1 [19,1 kB]
Réception de:161 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgpgme11 amd64 1.10.0-1ubuntu2 [111 kB]
Réception de:162 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgpgmepp6 amd64 1.10.0-1ubuntu2 [94,8 kB]
Réception de:163 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 nautilus amd64 1:3.26.4-0~ubuntu18.04.1 [808 kB]
Réception de:164 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 nautilus-data all 1:3.26.4-0~ubuntu18.04.1 [68,9 kB]
Réception de:165 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libnautilus-extension1a amd64 1:3.26.4-0~ubuntu18.04.1 [15,2 kB]
Réception de:166 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ure amd64 6.0.6-0ubuntu0.18.04.1 [1547 kB]
Réception de:167 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 uno-libs3 amd64 6.0.6-0ubuntu0.18.04.1 [707 kB]
Réception de:168 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-de amd64 62.0.3+build1-0ubuntu0.18.04.1 [435 kB]
Réception de:169 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-en amd64 62.0.3+build1-0ubuntu0.18.04.1 [942 kB]
Réception de:170 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-es amd64 62.0.3+build1-0ubuntu0.18.04.1 [1552 kB]
Réception de:171 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-calc amd64 1:6.0.6-0ubuntu0.18.04.1 [7024 kB]
Réception de:172 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-fr amd64 62.0.3+build1-0ubuntu0.18.04.1 [442 kB]
Réception de:173 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-it amd64 62.0.3+build1-0ubuntu0.18.04.1 [304 kB]
Réception de:174 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-pt amd64 62.0.3+build1-0ubuntu0.18.04.1 [816 kB]
Réception de:175 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-ru amd64 62.0.3+build1-0ubuntu0.18.04.1 [499 kB]
Réception de:176 http://security.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-zh-hans amd64 62.0.3+build1-0ubuntu0.18.04.1 [449 kB]
Réception de:177 http://security.ubuntu.com/ubuntu bionic-security/main amd64 ghostscript-x amd64 9.25~dfsg+1-0ubuntu0.18.04.1 [42,9 kB]
Réception de:178 http://security.ubuntu.com/ubuntu bionic-security/main amd64 ghostscript amd64 9.25~dfsg+1-0ubuntu0.18.04.1 [52,2 kB]
Réception de:179 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libgs9 amd64 9.25~dfsg+1-0ubuntu0.18.04.1 [2252 kB]
Réception de:180 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libgs9-common all 9.25~dfsg+1-0ubuntu0.18.04.1 [5092 kB]
Réception de:181 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libudisks2-0 amd64 2.7.6-3ubuntu0.2 [98,1 kB]
Réception de:182 http://security.ubuntu.com/ubuntu bionic-security/main amd64 gir1.2-udisks-2.0 amd64 2.7.6-3ubuntu0.2 [18,3 kB]
Réception de:183 http://security.ubuntu.com/ubuntu bionic-security/main amd64 imagemagick-6.q16 amd64 8:6.9.7.4+dfsg-16ubuntu6.4 [423 kB]
Réception de:184 http://security.ubuntu.com/ubuntu bionic-security/main amd64 imagemagick amd64 8:6.9.7.4+dfsg-16ubuntu6.4 [14,2 kB]
Réception de:185 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libarchive13 amd64 3.2.2-3.1ubuntu0.1 [289 kB]
Réception de:186 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libcurl3-gnutls amd64 7.58.0-2ubuntu3.3 [212 kB]
Réception de:187 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libgd3 amd64 2.2.5-4ubuntu0.2 [119 kB]
Réception de:188 http://security.ubuntu.com/ubuntu bionic-security/main amd64 liblcms2-utils amd64 2.9-1ubuntu0.1 [41,9 kB]
Réception de:189 http://security.ubuntu.com/ubuntu bionic-security/main amd64 liblouis-data all 3.5.0-1ubuntu0.3 [1259 kB]
Réception de:190 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-impress amd64 1:6.0.6-0ubuntu0.18.04.1 [905 kB]
Réception de:191 http://security.ubuntu.com/ubuntu bionic-security/main amd64 liblouis14 amd64 3.5.0-1ubuntu0.3 [73,1 kB]
Réception de:192 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libmagickcore-6.q16-3-extra amd64 8:6.9.7.4+dfsg-16ubuntu6.4 [62,3 kB]
Réception de:193 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libmozjs-52-0 amd64 52.9.1-0ubuntu0.18.04.1 [5887 kB]
Réception de:194 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-draw amd64 1:6.0.6-0ubuntu0.18.04.1 [2677 kB]
Réception de:195 http://security.ubuntu.com/ubuntu bionic-security/main amd64 poppler-utils amd64 0.62.0-2ubuntu2.2 [154 kB]
Réception de:196 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libpoppler-glib8 amd64 0.62.0-2ubuntu2.2 [108 kB]
Réception de:197 http://security.ubuntu.com/ubuntu bionic-security/main amd64 libpoppler73 amd64 0.62.0-2ubuntu2.2 [800 kB]
Réception de:198 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-gnome amd64 1:6.0.6-0ubuntu0.18.04.1 [59,2 kB]
Réception de:199 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-modules-4.15.0-36-generic amd64 4.15.0-36.39 [13,0 MB]
Réception de:200 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-gtk3 amd64 1:6.0.6-0ubuntu0.18.04.1 [215 kB]
Réception de:201 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-uno amd64 1:6.0.6-0ubuntu0.18.04.1 [123 kB]
Réception de:202 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-style-tango all 1:6.0.6-0ubuntu0.18.04.1 [1308 kB]
Réception de:203 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-style-breeze all 1:6.0.6-0ubuntu0.18.04.1 [1017 kB]
Réception de:204 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-pdfimport all 1:6.0.6-0ubuntu0.18.04.1 [2900 B]
Réception de:205 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-common all 1:6.0.6-0ubuntu0.18.04.1 [24,7 MB]
Réception de:206 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-image-4.15.0-36-generic amd64 4.15.0-36.39 [7898 kB]
Réception de:207 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-modules-extra-4.15.0-36-generic amd64 4.15.0-36.39 [32,7 MB]
Réception de:208 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-style-galaxy all 1:6.0.6-0ubuntu0.18.04.1 [1539 kB]
Réception de:209 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-ogltrans amd64 1:6.0.6-0ubuntu0.18.04.1 [74,0 kB]
Réception de:210 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-math amd64 1:6.0.6-0ubuntu0.18.04.1 [393 kB]
Réception de:211 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-base-core amd64 1:6.0.6-0ubuntu0.18.04.1 [705 kB]
Réception de:212 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-avmedia-backend-gstreamer amd64 1:6.0.6-0ubuntu0.18.04.1 [24,7 kB]
Réception de:213 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-writer amd64 1:6.0.6-0ubuntu0.18.04.1 [8309 kB]
Réception de:214 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-core amd64 1:6.0.6-0ubuntu0.18.04.1 [31,9 MB]
Réception de:215 http://security.ubuntu.com/ubuntu bionic-security/main amd64 intel-microcode amd64 3.20180807a.0ubuntu0.18.04.1 [1275 kB]
Réception de:216 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-generic amd64 4.15.0.36.38 [1856 B]
Réception de:217 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-image-generic amd64 4.15.0.36.38 [2408 B]
Réception de:218 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-headers-4.15.0-36 all 4.15.0-36.39 [11,0 MB]
Réception de:219 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-headers-4.15.0-36-generic amd64 4.15.0-36.39 [1103 kB]
Réception de:220 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-headers-generic amd64 4.15.0.36.38 [2376 B]
Réception de:221 http://security.ubuntu.com/ubuntu bionic-security/main amd64 linux-signed-generic amd64 4.15.0.36.38 [1888 B]
Réception de:222 http://security.ubuntu.com/ubuntu bionic-security/main amd64 udisks2 amd64 2.7.6-3ubuntu0.2 [231 kB]
Réception de:223 http://security.ubuntu.com/ubuntu bionic-security/main amd64 wpasupplicant amd64 2:2.6-15ubuntu2.1 [952 kB]
Réception de:224 http://security.ubuntu.com/ubuntu bionic-security/main amd64 python3-louis all 3.5.0-1ubuntu0.3 [6512 B]
Réception de:225 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-de all 1:6.0.6-0ubuntu0.18.04.1 [601 kB]
Réception de:226 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-de all 1:6.0.6-0ubuntu0.18.04.1 [3402 kB]
Réception de:227 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-en-gb all 1:6.0.6-0ubuntu0.18.04.1 [532 kB]
Réception de:228 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-en-gb all 1:6.0.6-0ubuntu0.18.04.1 [2422 kB]
Réception de:229 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-en-us all 1:6.0.6-0ubuntu0.18.04.1 [2449 kB]
Réception de:230 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-es all 1:6.0.6-0ubuntu0.18.04.1 [602 kB]
Réception de:231 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-es all 1:6.0.6-0ubuntu0.18.04.1 [3323 kB]
Réception de:232 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-fr all 1:6.0.6-0ubuntu0.18.04.1 [602 kB]
Réception de:233 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-fr all 1:6.0.6-0ubuntu0.18.04.1 [3427 kB]
Réception de:234 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-it all 1:6.0.6-0ubuntu0.18.04.1 [599 kB]
Réception de:235 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-it all 1:6.0.6-0ubuntu0.18.04.1 [3303 kB]
Réception de:236 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-pt all 1:6.0.6-0ubuntu0.18.04.1 [578 kB]
Réception de:237 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-pt all 1:6.0.6-0ubuntu0.18.04.1 [3188 kB]
Réception de:238 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-pt-br all 1:6.0.6-0ubuntu0.18.04.1 [597 kB]
Réception de:239 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-pt-br all 1:6.0.6-0ubuntu0.18.04.1 [3181 kB]
Réception de:240 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-ru all 1:6.0.6-0ubuntu0.18.04.1 [615 kB]
Réception de:241 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-ru all 1:6.0.6-0ubuntu0.18.04.1 [3588 kB]
Réception de:242 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-zh-cn all 1:6.0.6-0ubuntu0.18.04.1 [591 kB]
Réception de:243 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-zh-cn all 1:6.0.6-0ubuntu0.18.04.1 [4877 kB]
Réception de:244 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-zh-tw all 1:6.0.6-0ubuntu0.18.04.1 [589 kB]
Réception de:245 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-help-zh-tw all 1:6.0.6-0ubuntu0.18.04.1 [4831 kB]
Réception de:246 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libreoffice-l10n-en-za all 1:6.0.6-0ubuntu0.18.04.1 [257 kB]
Réception de:247 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 amd64-microcode amd64 3.20180524.1~ubuntu0.18.04.2 [32,3 kB]
Réception de:248 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-wadllib all 1.3.2-3ubuntu0.18.04.1 [30,0 kB]
Réception de:249 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubiquity amd64 18.04.14.8 [3236 kB]
Réception de:250 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubiquity-frontend-gtk amd64 18.04.14.8 [88,1 kB]
Réception de:251 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubiquity-ubuntu-artwork all 18.04.14.8 [525 kB]
Réception de:252 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-report amd64 1.3.0~18.04 [1695 kB]
Réception de:253 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-settings all 18.04.6 [5416 B]
Réception de:254 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-software all 3.28.1-0ubuntu4.18.04.3 [25,3 kB]
Réception de:255 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-web-launchers all 18.04.6 [17,0 kB]
Réception de:256 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 xserver-xorg-input-all amd64 1:7.7+19ubuntu7.1 [4112 B]
Réception de:257 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 xserver-xorg amd64 1:7.7+19ubuntu7.1 [65,2 kB]
Réception de:258 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 xorg amd64 1:7.7+19ubuntu7.1 [3076 B]
Réception de:259 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 xserver-xorg-video-all amd64 1:7.7+19ubuntu7.1 [4164 B]
Réception de:260 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libbrlapi0.6 amd64 5.5-4ubuntu2.0.1 [21,3 kB]
Réception de:261 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 brltty amd64 5.5-4ubuntu2.0.1 [1134 kB]
Réception de:262 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-brlapi amd64 5.5-4ubuntu2.0.1 [61,2 kB]
Réception de:263 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 xbrlapi amd64 5.5-4ubuntu2.0.1 [61,9 kB]
347 Mo réceptionnés en 2min 38s (2197 ko/s)                                   
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 144040 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../base-files_10.1ubuntu2.3_amd64.deb ...
Warning: Stopping motd-news.service, but it can still be activated by:
  motd-news.timer
Dépaquetage de base-files (10.1ubuntu2.3) sur (10.1ubuntu2.1) ...
Paramétrage de base-files (10.1ubuntu2.3) ...
Installation de la nouvelle version du fichier de configuration /etc/update-motd.d/50-motd-news ...
motd-news.service is a disabled or a static unit, not starting it.
(Lecture de la base de données... 144042 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgomp1_8.2.0-1ubuntu2~18.04_amd64.deb ...
Dépaquetage de libgomp1:amd64 (8.2.0-1ubuntu2~18.04) sur (8-20180414-1ubuntu2) ...
Préparation du dépaquetage de .../gcc-8-base_8.2.0-1ubuntu2~18.04_amd64.deb ...
Dépaquetage de gcc-8-base:amd64 (8.2.0-1ubuntu2~18.04) sur (8-20180414-1ubuntu2) ...
Paramétrage de gcc-8-base:amd64 (8.2.0-1ubuntu2~18.04) ...
(Lecture de la base de données... 144041 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libgcc1_1%3a8.2.0-1ubuntu2~18.04_amd64.deb ...
Dépaquetage de libgcc1:amd64 (1:8.2.0-1ubuntu2~18.04) sur (1:8-20180414-1ubuntu2) ...
Paramétrage de libgcc1:amd64 (1:8.2.0-1ubuntu2~18.04) ...
(Lecture de la base de données... 144041 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libcc1-0_8.2.0-1ubuntu2~18.04_amd64.deb ...
Dépaquetage de libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) sur (8-20180414-1ubuntu2) ...
Préparation du dépaquetage de .../libstdc++6_8.2.0-1ubuntu2~18.04_amd64.deb ...
Dépaquetage de libstdc++6:amd64 (8.2.0-1ubuntu2~18.04) sur (8-20180414-1ubuntu2) ...
Paramétrage de libstdc++6:amd64 (8.2.0-1ubuntu2~18.04) ...
(Lecture de la base de données... 144041 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-pkg5.0_1.6.3ubuntu0.1_amd64.deb ...
Dépaquetage de libapt-pkg5.0:amd64 (1.6.3ubuntu0.1) sur (1.6.3) ...
Paramétrage de libapt-pkg5.0:amd64 (1.6.3ubuntu0.1) ...
(Lecture de la base de données... 144041 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-inst2.0_1.6.3ubuntu0.1_amd64.deb ...
Dépaquetage de libapt-inst2.0:amd64 (1.6.3ubuntu0.1) sur (1.6.3) ...
Préparation du dépaquetage de .../apt_1.6.3ubuntu0.1_amd64.deb ...
Dépaquetage de apt (1.6.3ubuntu0.1) sur (1.6.3) ...
Paramétrage de apt (1.6.3ubuntu0.1) ...
(Lecture de la base de données... 144041 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../000-apt-utils_1.6.3ubuntu0.1_amd64.deb ...
Dépaquetage de apt-utils (1.6.3ubuntu0.1) sur (1.6.3) ...
Préparation du dépaquetage de .../001-console-setup-linux_1.178ubuntu2.7_all.deb ...
Dépaquetage de console-setup-linux (1.178ubuntu2.7) sur (1.178ubuntu2.3) ...
Préparation du dépaquetage de .../002-initramfs-tools-core_0.130ubuntu3.5_all.deb ...
Dépaquetage de initramfs-tools-core (0.130ubuntu3.5) sur (0.130ubuntu3.1) ...
Préparation du dépaquetage de .../003-initramfs-tools_0.130ubuntu3.5_all.deb ...
Dépaquetage de initramfs-tools (0.130ubuntu3.5) sur (0.130ubuntu3.1) ...
Préparation du dépaquetage de .../004-console-setup_1.178ubuntu2.7_all.deb ...
Dépaquetage de console-setup (1.178ubuntu2.7) sur (1.178ubuntu2.3) ...
Préparation du dépaquetage de .../005-keyboard-configuration_1.178ubuntu2.7_all.deb ...
Dépaquetage de keyboard-configuration (1.178ubuntu2.7) sur (1.178ubuntu2.3) ...
Préparation du dépaquetage de .../006-initramfs-tools-bin_0.130ubuntu3.5_amd64.deb ...
Dépaquetage de initramfs-tools-bin (0.130ubuntu3.5) sur (0.130ubuntu3.1) ...
Préparation du dépaquetage de .../007-libpython3.6_3.6.6-1~18.04_amd64.deb ...
Dépaquetage de libpython3.6:amd64 (3.6.6-1~18.04) sur (3.6.5-3) ...
Préparation du dépaquetage de .../008-python3.6_3.6.6-1~18.04_amd64.deb ...
Dépaquetage de python3.6 (3.6.6-1~18.04) sur (3.6.5-3) ...
Préparation du dépaquetage de .../009-libpython3.6-stdlib_3.6.6-1~18.04_amd64.deb ...
Dépaquetage de libpython3.6-stdlib:amd64 (3.6.6-1~18.04) sur (3.6.5-3) ...
Préparation du dépaquetage de .../010-python3.6-minimal_3.6.6-1~18.04_amd64.deb ...
Dépaquetage de python3.6-minimal (3.6.6-1~18.04) sur (3.6.5-3) ...
Préparation du dépaquetage de .../011-libpython3.6-minimal_3.6.6-1~18.04_amd64.deb ...
Dépaquetage de libpython3.6-minimal:amd64 (3.6.6-1~18.04) sur (3.6.5-3) ...
Préparation du dépaquetage de .../012-imagemagick-6-common_8%3a6.9.7.4+dfsg-16ubuntu6.4_all.deb ...
Dépaquetage de imagemagick-6-common (8:6.9.7.4+dfsg-16ubuntu6.4) sur (8:6.9.7.4+dfsg-16ubuntu6.3) ...
Préparation du dépaquetage de .../013-liblcms2-2_2.9-1ubuntu0.1_amd64.deb ...
Dépaquetage de liblcms2-2:amd64 (2.9-1ubuntu0.1) sur (2.9-1) ...
Préparation du dépaquetage de .../014-libx11-data_2%3a1.6.4-3ubuntu0.1_all.deb ...
Dépaquetage de libx11-data (2:1.6.4-3ubuntu0.1) sur (2:1.6.4-3) ...
Préparation du dépaquetage de .../015-libx11-6_2%3a1.6.4-3ubuntu0.1_amd64.deb ...
Dépaquetage de libx11-6:amd64 (2:1.6.4-3ubuntu0.1) sur (2:1.6.4-3) ...
Préparation du dépaquetage de .../016-libxml2_2.9.4+dfsg1-6.1ubuntu1.2_amd64.deb ...
Dépaquetage de libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) sur (2.9.4+dfsg1-6.1ubuntu1) ...
Préparation du dépaquetage de .../017-libmagickcore-6.q16-3_8%3a6.9.7.4+dfsg-16ubuntu6.4_amd64.deb ...
Dépaquetage de libmagickcore-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4) sur (8:6.9.7.4+dfsg-16ubuntu6.3) ...
Préparation du dépaquetage de .../018-libmagickwand-6.q16-3_8%3a6.9.7.4+dfsg-16ubuntu6.4_amd64.deb ...
Dépaquetage de libmagickwand-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4) sur (8:6.9.7.4+dfsg-16ubuntu6.3) ...
Préparation du dépaquetage de .../019-python-samba_2%3a4.7.6+dfsg~ubuntu-0ubuntu2.2_amd64.deb ...
Dépaquetage de python-samba (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) sur (2:4.7.6+dfsg~ubuntu-0ubuntu2) ...
Préparation du dépaquetage de .../020-samba-common-bin_2%3a4.7.6+dfsg~ubuntu-0ubuntu2.2_amd64.deb ...
Dépaquetage de samba-common-bin (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) sur (2:4.7.6+dfsg~ubuntu-0ubuntu2) ...
Préparation du dépaquetage de .../021-samba-common_2%3a4.7.6+dfsg~ubuntu-0ubuntu2.2_all.deb ...
Dépaquetage de samba-common (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) sur (2:4.7.6+dfsg~ubuntu-0ubuntu2) ...
Préparation du dépaquetage de .../022-libsmbclient_2%3a4.7.6+dfsg~ubuntu-0ubuntu2.2_amd64.deb ...
Dépaquetage de libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) sur (2:4.7.6+dfsg~ubuntu-0ubuntu2) ...
Préparation du dépaquetage de .../023-libavahi-common-data_0.7-3.1ubuntu1.1_amd64.deb ...
Dépaquetage de libavahi-common-data:amd64 (0.7-3.1ubuntu1.1) sur (0.7-3.1ubuntu1) ...
Préparation du dépaquetage de .../024-libavahi-common3_0.7-3.1ubuntu1.1_amd64.deb ...
Dépaquetage de libavahi-common3:amd64 (0.7-3.1ubuntu1.1) sur (0.7-3.1ubuntu1) ...
Préparation du dépaquetage de .../025-libavahi-client3_0.7-3.1ubuntu1.1_amd64.deb ...
Dépaquetage de libavahi-client3:amd64 (0.7-3.1ubuntu1.1) sur (0.7-3.1ubuntu1) ...
Préparation du dépaquetage de .../026-samba-libs_2%3a4.7.6+dfsg~ubuntu-0ubuntu2.2_amd64.deb ...
Dépaquetage de samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) sur (2:4.7.6+dfsg~ubuntu-0ubuntu2) ...
Préparation du dépaquetage de .../027-libwbclient0_2%3a4.7.6+dfsg~ubuntu-0ubuntu2.2_amd64.deb ...
Dépaquetage de libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) sur (2:4.7.6+dfsg~ubuntu-0ubuntu2) ...
Préparation du dépaquetage de .../028-libapparmor1_2.12-4ubuntu5.1_amd64.deb ...
Dépaquetage de libapparmor1:amd64 (2.12-4ubuntu5.1) sur (2.12-4ubuntu5) ...
Préparation du dépaquetage de .../029-libcryptsetup12_2%3a2.0.2-1ubuntu1.1_amd64.deb ...
Dépaquetage de libcryptsetup12:amd64 (2:2.0.2-1ubuntu1.1) sur (2:2.0.2-1ubuntu1) ...
Préparation du dépaquetage de .../030-libisc-export169_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libisc-export169:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../031-libdns-export1100_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libdns-export1100 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../032-libglib2.0-data_2.56.2-0ubuntu0.18.04.2_all.deb ...
Dépaquetage de libglib2.0-data (2.56.2-0ubuntu0.18.04.2) sur (2.56.1-2ubuntu1) ...
Préparation du dépaquetage de .../033-libglib2.0-bin_2.56.2-0ubuntu0.18.04.2_amd64.deb ...
Dépaquetage de libglib2.0-bin (2.56.2-0ubuntu0.18.04.2) sur (2.56.1-2ubuntu1) ...
Préparation du dépaquetage de .../034-libglib2.0-0_2.56.2-0ubuntu0.18.04.2_amd64.deb ...
Dépaquetage de libglib2.0-0:amd64 (2.56.2-0ubuntu0.18.04.2) sur (2.56.1-2ubuntu1) ...
Préparation du dépaquetage de .../035-tzdata_2018e-0ubuntu0.18.04_all.deb ...
Dépaquetage de tzdata (2018e-0ubuntu0.18.04) sur (2018d-1) ...
Préparation du dépaquetage de .../036-apparmor_2.12-4ubuntu5.1_amd64.deb ...
Dépaquetage de apparmor (2.12-4ubuntu5.1) sur (2.12-4ubuntu5) ...
Préparation du dépaquetage de .../037-libirs160_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libirs160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../038-bind9-host_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de bind9-host (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../039-dnsutils_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de dnsutils (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../040-libbind9-160_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libbind9-160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../041-libisccfg160_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libisccfg160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../042-libisccc160_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libisccc160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../043-libdns1100_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libdns1100:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../044-libisc169_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de libisc169:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../045-liblwres160_1%3a9.11.3+dfsg-1ubuntu1.2_amd64.deb ...
Dépaquetage de liblwres160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) sur (1:9.11.3+dfsg-1ubuntu1.1) ...
Préparation du dépaquetage de .../046-libplymouth4_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de libplymouth4:amd64 (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../047-lshw_02.18-0.1ubuntu6.18.04.1_amd64.deb ...
Dépaquetage de lshw (02.18-0.1ubuntu6.18.04.1) sur (02.18-0.1ubuntu6) ...
Préparation du dépaquetage de .../048-plymouth-theme-ubuntu-text_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth-theme-ubuntu-text (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../049-libpango-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Dépaquetage de libpango-1.0-0:amd64 (1.40.14-1ubuntu0.1) sur (1.40.14-1) ...
Préparation du dépaquetage de .../050-libpangoft2-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Dépaquetage de libpangoft2-1.0-0:amd64 (1.40.14-1ubuntu0.1) sur (1.40.14-1) ...
Préparation du dépaquetage de .../051-libpangocairo-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Dépaquetage de libpangocairo-1.0-0:amd64 (1.40.14-1ubuntu0.1) sur (1.40.14-1) ...
Préparation du dépaquetage de .../052-plymouth-theme-ubuntu-logo_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth-theme-ubuntu-logo (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../053-plymouth-label_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth-label (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../054-plymouth_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../055-ubuntu-release-upgrader-gtk_1%3a18.04.26_all.deb ...
Dépaquetage de ubuntu-release-upgrader-gtk (1:18.04.26) sur (1:18.04.21) ...
Préparation du dépaquetage de .../056-ubuntu-release-upgrader-core_1%3a18.04.26_all.deb ...
Dépaquetage de ubuntu-release-upgrader-core (1:18.04.26) sur (1:18.04.21) ...
Préparation du dépaquetage de .../057-update-manager_1%3a18.04.11.5_all.deb ...
Dépaquetage de update-manager (1:18.04.11.5) sur (1:18.04.11.4) ...
Préparation du dépaquetage de .../058-update-manager-core_1%3a18.04.11.5_all.deb ...
Dépaquetage de update-manager-core (1:18.04.11.5) sur (1:18.04.11.4) ...
Préparation du dépaquetage de .../059-python3-distupgrade_1%3a18.04.26_all.deb ...
Dépaquetage de python3-distupgrade (1:18.04.26) sur (1:18.04.21) ...
Préparation du dépaquetage de .../060-python3-update-manager_1%3a18.04.11.5_all.deb ...
Dépaquetage de python3-update-manager (1:18.04.11.5) sur (1:18.04.11.4) ...
Préparation du dépaquetage de .../061-libpangoxft-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Dépaquetage de libpangoxft-1.0-0:amd64 (1.40.14-1ubuntu0.1) sur (1.40.14-1) ...
Préparation du dépaquetage de .../062-gir1.2-pango-1.0_1.40.14-1ubuntu0.1_amd64.deb ...
Dépaquetage de gir1.2-pango-1.0:amd64 (1.40.14-1ubuntu0.1) sur (1.40.14-1) ...
Préparation du dépaquetage de .../063-libgl1_1.0.0-2ubuntu2.2_amd64.deb ...
Dépaquetage de libgl1:amd64 (1.0.0-2ubuntu2.2) sur (1.0.0-2ubuntu2.1) ...
Préparation du dépaquetage de .../064-libglx0_1.0.0-2ubuntu2.2_amd64.deb ...
Dépaquetage de libglx0:amd64 (1.0.0-2ubuntu2.2) sur (1.0.0-2ubuntu2.1) ...
Préparation du dépaquetage de .../065-libgles2_1.0.0-2ubuntu2.2_amd64.deb ...
Dépaquetage de libgles2:amd64 (1.0.0-2ubuntu2.2) sur (1.0.0-2ubuntu2.1) ...
Préparation du dépaquetage de .../066-libegl1_1.0.0-2ubuntu2.2_amd64.deb ...
Dépaquetage de libegl1:amd64 (1.0.0-2ubuntu2.2) sur (1.0.0-2ubuntu2.1) ...
Préparation du dépaquetage de .../067-libglvnd0_1.0.0-2ubuntu2.2_amd64.deb ...
Dépaquetage de libglvnd0:amd64 (1.0.0-2ubuntu2.2) sur (1.0.0-2ubuntu2.1) ...
Préparation du dépaquetage de .../068-libx11-xcb1_2%3a1.6.4-3ubuntu0.1_amd64.deb ...
Dépaquetage de libx11-xcb1:amd64 (2:1.6.4-3ubuntu0.1) sur (2:1.6.4-3) ...
Préparation du dépaquetage de .../069-mutter-common_3.28.3-2~ubuntu18.04.1_all.deb ...
Dépaquetage de mutter-common (3.28.3-2~ubuntu18.04.1) sur (3.28.2-2~ubuntu18.04.1) ...
Préparation du dépaquetage de .../070-gir1.2-mutter-2_3.28.3-2~ubuntu18.04.1_amd64.deb ...
Dépaquetage de gir1.2-mutter-2:amd64 (3.28.3-2~ubuntu18.04.1) sur (3.28.2-2~ubuntu18.04.1) ...
Préparation du dépaquetage de .../071-libmutter-2-0_3.28.3-2~ubuntu18.04.1_amd64.deb ...
Dépaquetage de libmutter-2-0:amd64 (3.28.3-2~ubuntu18.04.1) sur (3.28.2-2~ubuntu18.04.1) ...
Préparation du dépaquetage de .../072-evolution-data-server_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de evolution-data-server (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../073-libebook-1.2-19_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libebook-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../074-libedata-book-1.2-25_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libedata-book-1.2-25:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../075-libebook-contacts-1.2-2_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libebook-contacts-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../076-libedata-cal-1.2-28_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libedata-cal-1.2-28:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../077-libebackend-1.2-10_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libebackend-1.2-10:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../078-evolution-data-server-common_3.28.5-0ubuntu0.18.04.1_all.deb ...
Dépaquetage de evolution-data-server-common (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../079-libedataserverui-1.2-2_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libedataserverui-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../080-libecal-1.2-19_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libecal-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../081-libedataserver-1.2-23_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libedataserver-1.2-23:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../082-libwebkit2gtk-4.0-37_2.22.2-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37:amd64 (2.22.2-0ubuntu0.18.04.1) sur (2.20.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../083-libjavascriptcoregtk-4.0-18_2.22.2-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libjavascriptcoregtk-4.0-18:amd64 (2.22.2-0ubuntu0.18.04.1) sur (2.20.3-0ubuntu0.18.04.1) ...
Sélection du paquet libbrotli1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../084-libbrotli1_1.0.3-1ubuntu1.2_amd64.deb ...
Dépaquetage de libbrotli1:amd64 (1.0.3-1ubuntu1.2) ...
Sélection du paquet libwoff1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../085-libwoff1_1.0.2-1build0.1_amd64.deb ...
Dépaquetage de libwoff1:amd64 (1.0.2-1build0.1) ...
Préparation du dépaquetage de .../086-libcamel-1.2-61_3.28.5-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libcamel-1.2-61:amd64 (3.28.5-0ubuntu0.18.04.1) sur (3.28.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../087-gnome-shell_3.28.3-0ubuntu0.18.04.2_amd64.deb ...
Dépaquetage de gnome-shell (3.28.3-0ubuntu0.18.04.2) sur (3.28.2-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../088-gdm3_3.28.3-0ubuntu18.04.1_amd64.deb ...
Dépaquetage de gdm3 (3.28.3-0ubuntu18.04.1) sur (3.28.2-0ubuntu1.3) ...
Préparation du dépaquetage de .../089-libgdm1_3.28.3-0ubuntu18.04.1_amd64.deb ...
Dépaquetage de libgdm1 (3.28.3-0ubuntu18.04.1) sur (3.28.2-0ubuntu1.3) ...
Préparation du dépaquetage de .../090-mutter_3.28.3-2~ubuntu18.04.1_amd64.deb ...
Dépaquetage de mutter (3.28.3-2~ubuntu18.04.1) sur (3.28.2-2~ubuntu18.04.1) ...
Préparation du dépaquetage de .../091-x11-common_1%3a7.7+19ubuntu7.1_all.deb ...
dpkg-query: aucun paquet ne correspond à nux-tools
Dépaquetage de x11-common (1:7.7+19ubuntu7.1) sur (1:7.7+19ubuntu7) ...
Préparation du dépaquetage de .../092-gir1.2-gdm-1.0_3.28.3-0ubuntu18.04.1_amd64.deb ...
Dépaquetage de gir1.2-gdm-1.0 (3.28.3-0ubuntu18.04.1) sur (3.28.2-0ubuntu1.3) ...
Préparation du dépaquetage de .../093-gnome-shell-common_3.28.3-0ubuntu0.18.04.2_all.deb ...
Dépaquetage de gnome-shell-common (3.28.3-0ubuntu0.18.04.2) sur (3.28.2-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../094-libvte-2.91-common_0.52.2-1ubuntu1~18.04.2_all.deb ...
Dépaquetage de libvte-2.91-common (0.52.2-1ubuntu1~18.04.2) sur (0.52.2-1ubuntu1~18.04.1) ...
Préparation du dépaquetage de .../095-libvte-2.91-0_0.52.2-1ubuntu1~18.04.2_amd64.deb ...
Dépaquetage de libvte-2.91-0:amd64 (0.52.2-1ubuntu1~18.04.2) sur (0.52.2-1ubuntu1~18.04.1) ...
Préparation du dépaquetage de .../096-gir1.2-vte-2.91_0.52.2-1ubuntu1~18.04.2_amd64.deb ...
Dépaquetage de gir1.2-vte-2.91:amd64 (0.52.2-1ubuntu1~18.04.2) sur (0.52.2-1ubuntu1~18.04.1) ...
Préparation du dépaquetage de .../097-gir1.2-webkit2-4.0_2.22.2-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de gir1.2-webkit2-4.0:amd64 (2.22.2-0ubuntu0.18.04.1) sur (2.20.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../098-gir1.2-javascriptcoregtk-4.0_2.22.2-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-4.0:amd64 (2.22.2-0ubuntu0.18.04.1) sur (2.20.3-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../099-grub-pc_2.02-2ubuntu8.4_amd64.deb ...
Dépaquetage de grub-pc (2.02-2ubuntu8.4) sur (2.02-2ubuntu8.2) ...
Préparation du dépaquetage de .../100-grub-pc-bin_2.02-2ubuntu8.4_amd64.deb ...
Dépaquetage de grub-pc-bin (2.02-2ubuntu8.4) sur (2.02-2ubuntu8.2) ...
Préparation du dépaquetage de .../101-grub2-common_2.02-2ubuntu8.4_amd64.deb ...
Dépaquetage de grub2-common (2.02-2ubuntu8.4) sur (2.02-2ubuntu8.2) ...
Préparation du dépaquetage de .../102-grub-common_2.02-2ubuntu8.4_amd64.deb ...
Dépaquetage de grub-common (2.02-2ubuntu8.4) sur (2.02-2ubuntu8.2) ...
Préparation du dépaquetage de .../103-python3-problem-report_2.20.9-0ubuntu7.4_all.deb ...
Dépaquetage de python3-problem-report (2.20.9-0ubuntu7.4) sur (2.20.9-0ubuntu7.2) ...
Préparation du dépaquetage de .../104-python3-apport_2.20.9-0ubuntu7.4_all.deb ...
Dépaquetage de python3-apport (2.20.9-0ubuntu7.4) sur (2.20.9-0ubuntu7.2) ...
Préparation du dépaquetage de .../105-apport_2.20.9-0ubuntu7.4_all.deb ...
Dépaquetage de apport (2.20.9-0ubuntu7.4) sur (2.20.9-0ubuntu7.2) ...
Préparation du dépaquetage de .../106-apport-gtk_2.20.9-0ubuntu7.4_all.deb ...
Dépaquetage de apport-gtk (2.20.9-0ubuntu7.4) sur (2.20.9-0ubuntu7.2) ...
Préparation du dépaquetage de .../107-libappstream4_0.12.0-3ubuntu1_amd64.deb ...
Dépaquetage de libappstream4:amd64 (0.12.0-3ubuntu1) sur (0.12.0-3) ...
Préparation du dépaquetage de .../108-appstream_0.12.0-3ubuntu1_amd64.deb ...
Dépaquetage de appstream (0.12.0-3ubuntu1) sur (0.12.0-3) ...
Préparation du dépaquetage de .../109-apt-config-icons_0.12.0-3ubuntu1_all.deb ...
Dépaquetage de apt-config-icons (0.12.0-3ubuntu1) sur (0.12.0-3) ...
Préparation du dépaquetage de .../110-avahi-autoipd_0.7-3.1ubuntu1.1_amd64.deb ...
Dépaquetage de avahi-autoipd (0.7-3.1ubuntu1.1) sur (0.7-3.1ubuntu1) ...
Préparation du dépaquetage de .../111-libavahi-core7_0.7-3.1ubuntu1.1_amd64.deb ...
Dépaquetage de libavahi-core7:amd64 (0.7-3.1ubuntu1.1) sur (0.7-3.1ubuntu1) ...
Préparation du dépaquetage de .../112-avahi-daemon_0.7-3.1ubuntu1.1_amd64.deb ...
Dépaquetage de avahi-daemon (0.7-3.1ubuntu1.1) sur (0.7-3.1ubuntu1) ...
Préparation du dépaquetage de .../113-avahi-utils_0.7-3.1ubuntu1.1_amd64.deb ...
Dépaquetage de avahi-utils (0.7-3.1ubuntu1.1) sur (0.7-3.1ubuntu1) ...
Préparation du dépaquetage de .../114-binutils-x86-64-linux-gnu_2.30-21ubuntu1~18.04_amd64.deb ...
Dépaquetage de binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04) sur (2.30-20ubuntu2~18.04) ...
Préparation du dépaquetage de .../115-libbinutils_2.30-21ubuntu1~18.04_amd64.deb ...
Dépaquetage de libbinutils:amd64 (2.30-21ubuntu1~18.04) sur (2.30-20ubuntu2~18.04) ...
Préparation du dépaquetage de .../116-binutils_2.30-21ubuntu1~18.04_amd64.deb ...
Dépaquetage de binutils (2.30-21ubuntu1~18.04) sur (2.30-20ubuntu2~18.04) ...
Préparation du dépaquetage de .../117-binutils-common_2.30-21ubuntu1~18.04_amd64.deb ...
Dépaquetage de binutils-common:amd64 (2.30-21ubuntu1~18.04) sur (2.30-20ubuntu2~18.04) ...
Préparation du dépaquetage de .../118-bolt_0.4-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de bolt (0.4-0ubuntu0.18.04.1) sur (0.3-0ubuntu0.1) ...
Préparation du dépaquetage de .../119-cpp-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
Dépaquetage de cpp-7 (7.3.0-27ubuntu1~18.04) sur (7.3.0-16ubuntu3) ...
dpkg: erreur de traitement de l'archive /tmp/apt-dpkg-install-hWh3Xf/119-cpp-7_7.3.0-27ubuntu1~18.04_amd64.deb (--unpack) :
 impossible de copier les données extraites pour « ./usr/lib/gcc/x86_64-linux-gnu/7/cc1 » vers « /usr/lib/gcc/x86_64-linux-gnu/7/cc1.dpkg-new » : échec d'écriture (Aucun espace disponible sur le périphérique)
Aucun rapport « apport » n'a été créé car un disque plein a été signalé
                                                                       dpkg-deb: erreur: coller subprocess was killed by signal (Relais brisé (pipe))
Préparation du dépaquetage de .../120-gcc-7-base_7.3.0-27ubuntu1~18.04_amd64.deb ...
Dépaquetage de gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04) sur (7.3.0-16ubuntu3) ...
Préparation du dépaquetage de .../121-cpp_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
Dépaquetage de cpp (4:7.3.0-3ubuntu2.1) sur (4:7.3.0-3ubuntu2) ...
Préparation du dépaquetage de .../122-cryptsetup-bin_2%3a2.0.2-1ubuntu1.1_amd64.deb ...
Dépaquetage de cryptsetup-bin (2:2.0.2-1ubuntu1.1) sur (2:2.0.2-1ubuntu1) ...
Préparation du dépaquetage de .../123-cryptsetup_2%3a2.0.2-1ubuntu1.1_amd64.deb ...
debconf: DbDriver "templatedb": could not write /var/cache/debconf/templates.dat-new: No space left on device
Warning: unable to close filehandle $fh properly: No space left on device at /usr/share/perl5/Debconf/DbDriver.pm line 55.
dpkg: avertissement: old cryptsetup package pre-removal script subprocess returned error exit status 1
dpkg: tentative d'exécution du script du nouveau paquet à la place...
debconf: DbDriver "templatedb": could not write /var/cache/debconf/templates.dat-new: No space left on device
Warning: unable to close filehandle $fh properly: No space left on device at /usr/share/perl5/Debconf/DbDriver.pm line 55.
dpkg: erreur de traitement de l'archive /tmp/apt-dpkg-install-hWh3Xf/123-cryptsetup_2%3a2.0.2-1ubuntu1.1_amd64.deb (--unpack) :
 new cryptsetup package pre-removal script subprocess returned error exit status 1
debconf: DbDriver "templatedb": could not write /var/cache/debconf/templates.dat-new: No space left on device
Warning: unable to close filehandle $fh properly: No space left on device at /usr/share/perl5/Debconf/DbDriver.pm line 55.
dpkg : error while cleaning up:
 installed cryptsetup package post-installation script subprocess returned error exit status 1
Préparation du dépaquetage de .../124-firefox_62.0.3+build1-0ubuntu0.18.04.1_amd64.deb ...
dpkg : unrecoverable fatal error, aborting:
 vidage impossible de /var/lib/dpkg/updates/tmp.i après la mise en forme: Aucun espace disponible sur le périphérique
E: Sub-process /usr/bin/dpkg returned an error code (2)
ubuntu@ubuntu:~$ sudo apt clean
ubuntu@ubuntu:~$ sudo apt autoclean
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
ubuntu@ubuntu:~$ sudo apt autoremove
E: dpkg a été interrompu. Il est nécessaire d'utiliser « sudo dpkg --configure -a » pour corriger le problème.
ubuntu@ubuntu:~$ sudo dpkg --configure -a
Paramétrage de libbrotli1:amd64 (1.0.3-1ubuntu1.2) ...
Paramétrage de libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
dpkg: des problèmes de dépendances empêchent la configuration de cpp :
 cpp dépend de cpp-7 (>= 7.3.0-27~) ; cependant :
  La version de cpp-7 sur le système est 7.3.0-16ubuntu3.

dpkg: erreur de traitement du paquet cpp (--configure) :
 problèmes de dépendances - laissé non configuré
Paramétrage de imagemagick-6-common (8:6.9.7.4+dfsg-16ubuntu6.4) ...
Installation de la nouvelle version du fichier de configuration /etc/ImageMagick-6/policy.xml ...
Paramétrage de libglvnd0:amd64 (1.0.0-2ubuntu2.2) ...
Paramétrage de libapt-inst2.0:amd64 (1.6.3ubuntu0.1) ...
Paramétrage de keyboard-configuration (1.178ubuntu2.7) ...
Your console font configuration will be updated the next time your system
boots. If you want to update it now, run 'setupcon' from a virtual console.
update-initramfs is disabled since running on read-only media
Paramétrage de libwbclient0:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) ...
Paramétrage de libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) ...
Paramétrage de libcryptsetup12:amd64 (2:2.0.2-1ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-20) ...
Paramétrage de libwoff1:amd64 (1.0.2-1build0.1) ...
Paramétrage de liblcms2-2:amd64 (2.9-1ubuntu0.1) ...
Paramétrage de apt-utils (1.6.3ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour install-info (6.5.0.dfsg.1-2) ...
Paramétrage de libisc-export169:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Traitement des actions différées (« triggers ») pour cracklib-runtime (2.9.2-5build1) ...
Paramétrage de tzdata (2018e-0ubuntu0.18.04) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Sun Oct  7 21:27:08 UTC 2018.
Universal Time is now:  Sun Oct  7 21:27:08 UTC 2018.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Paramétrage de mutter-common (3.28.3-2~ubuntu18.04.1) ...
Paramétrage de evolution-data-server-common (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de libglib2.0-0:amd64 (2.56.2-0ubuntu0.18.04.2) ...
Paramétrage de samba-common (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) ...
Paramétrage de apparmor (2.12-4ubuntu5.1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/private-files ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/private-files-strict ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/abstractions/ubuntu-browsers.d/user-files ...
Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Paramétrage de libgdm1 (3.28.3-0ubuntu18.04.1) ...
Paramétrage de lshw (02.18-0.1ubuntu6.18.04.1) ...
Paramétrage de libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
Paramétrage de gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04) ...
Paramétrage de libpython3.6-minimal:amd64 (3.6.6-1~18.04) ...
Paramétrage de gnome-shell-common (3.28.3-0ubuntu0.18.04.2) ...
Paramétrage de python3-problem-report (2.20.9-0ubuntu7.4) ...
Paramétrage de libcamel-1.2-61:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de binutils-common:amd64 (2.30-21ubuntu1~18.04) ...
Paramétrage de bolt (0.4-0ubuntu0.18.04.1) ...
Paramétrage de libegl1:amd64 (1.0.0-2ubuntu2.2) ...
Paramétrage de libx11-xcb1:amd64 (2:1.6.4-3ubuntu0.1) ...
Paramétrage de libvte-2.91-common (0.52.2-1ubuntu1~18.04.2) ...
Paramétrage de libglib2.0-data (2.56.2-0ubuntu0.18.04.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Paramétrage de libapparmor1:amd64 (2.12-4ubuntu5.1) ...
Paramétrage de grub-common (2.02-2ubuntu8.4) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Paramétrage de libpango-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour systemd (237-3ubuntu10.3) ...
Paramétrage de libdns-export1100 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de cryptsetup-bin (2:2.0.2-1ubuntu1.1) ...
Paramétrage de libplymouth4:amd64 (0.9.3-1ubuntu7.18.04.1) ...
Paramétrage de libgles2:amd64 (1.0.0-2ubuntu2.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2) ...
Paramétrage de avahi-autoipd (0.7-3.1ubuntu1.1) ...
Paramétrage de libjavascriptcoregtk-4.0-18:amd64 (2.22.2-0ubuntu0.18.04.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1) ...
Paramétrage de initramfs-tools-bin (0.130ubuntu3.5) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
Paramétrage de console-setup-linux (1.178ubuntu2.7) ...
Paramétrage de x11-common (1:7.7+19ubuntu7.1) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Paramétrage de libglib2.0-bin (2.56.2-0ubuntu0.18.04.2) ...
Paramétrage de liblwres160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de libx11-data (2:1.6.4-3ubuntu0.1) ...
Paramétrage de libavahi-common-data:amd64 (0.7-3.1ubuntu1.1) ...
Paramétrage de libpython3.6-stdlib:amd64 (3.6.6-1~18.04) ...
Paramétrage de console-setup (1.178ubuntu2.7) ...
update-initramfs is disabled since running on read-only media
Paramétrage de libisc169:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de libisccc160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de gir1.2-gdm-1.0 (3.28.3-0ubuntu18.04.1) ...
Paramétrage de libappstream4:amd64 (0.12.0-3ubuntu1) ...
Paramétrage de grub-pc-bin (2.02-2ubuntu8.4) ...
Paramétrage de libedataserver-1.2-23:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.1) ...
Paramétrage de libbinutils:amd64 (2.30-21ubuntu1~18.04) ...
Paramétrage de initramfs-tools-core (0.130ubuntu3.5) ...
dpkg: erreur de traitement du paquet cryptsetup (--configure) :
 le paquet est dans un état vraiment incohérent; vous devriez
 le réinstaller avant de tenter de le configurer.
Paramétrage de libx11-6:amd64 (2:1.6.4-3ubuntu0.1) ...
Paramétrage de grub2-common (2.02-2ubuntu8.4) ...
Paramétrage de python3.6-minimal (3.6.6-1~18.04) ...
Paramétrage de libebackend-1.2-10:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de appstream (0.12.0-3ubuntu1) ...
La mise à jour du cache AppStream a été réalisé avec succès.
Paramétrage de initramfs-tools (0.130ubuntu3.5) ...
update-initramfs is disabled since running on read-only media
Paramétrage de python3-apport (2.20.9-0ubuntu7.4) ...
Paramétrage de libebook-contacts-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de gir1.2-javascriptcoregtk-4.0:amd64 (2.22.2-0ubuntu0.18.04.1) ...
Paramétrage de libpangoft2-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Paramétrage de plymouth (0.9.3-1ubuntu7.18.04.1) ...
update-initramfs is disabled since running on read-only media
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Paramétrage de apport (2.20.9-0ubuntu7.4) ...
Created symlink /etc/systemd/system/paths.target.wants/apport-autoreport.path → /lib/systemd/system/apport-autoreport.path.
apport-autoreport.service is a disabled or a static unit, not starting it.
Paramétrage de libavahi-common3:amd64 (0.7-3.1ubuntu1.1) ...
Paramétrage de libedata-book-1.2-25:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de apt-config-icons (0.12.0-3ubuntu1) ...
Paramétrage de libdns1100:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de libglx0:amd64 (1.0.0-2ubuntu2.2) ...
Paramétrage de libpython3.6:amd64 (3.6.6-1~18.04) ...
Paramétrage de binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04) ...
Paramétrage de libavahi-core7:amd64 (0.7-3.1ubuntu1.1) ...
Paramétrage de python3.6 (3.6.6-1~18.04) ...
Paramétrage de libecal-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de libmagickcore-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4) ...
Paramétrage de plymouth-theme-ubuntu-text (0.9.3-1ubuntu7.18.04.1) ...
update-initramfs is disabled since running on read-only media
Paramétrage de grub-pc (2.02-2ubuntu8.4) ...
Paramétrage de libpangoxft-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Paramétrage de apport-gtk (2.20.9-0ubuntu7.4) ...
Paramétrage de libpangocairo-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Paramétrage de gir1.2-pango-1.0:amd64 (1.40.14-1ubuntu0.1) ...
Paramétrage de libisccfg160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de libedata-cal-1.2-28:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de libebook-1.2-19:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de libmagickwand-6.q16-3:amd64 (8:6.9.7.4+dfsg-16ubuntu6.4) ...
Paramétrage de libgl1:amd64 (1.0.0-2ubuntu2.2) ...
Paramétrage de libavahi-client3:amd64 (0.7-3.1ubuntu1.1) ...
Paramétrage de binutils (2.30-21ubuntu1~18.04) ...
Paramétrage de evolution-data-server (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de samba-libs:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) ...
Paramétrage de libmutter-2-0:amd64 (3.28.3-2~ubuntu18.04.1) ...
Paramétrage de plymouth-label (0.9.3-1ubuntu7.18.04.1) ...
Paramétrage de libvte-2.91-0:amd64 (0.52.2-1ubuntu1~18.04.2) ...
Paramétrage de libwebkit2gtk-4.0-37:amd64 (2.22.2-0ubuntu0.18.04.1) ...
Paramétrage de libirs160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de python-samba (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) ...
Paramétrage de libbind9-160:amd64 (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de libsmbclient:amd64 (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) ...
Paramétrage de gir1.2-mutter-2:amd64 (3.28.3-2~ubuntu18.04.1) ...
Paramétrage de samba-common-bin (2:4.7.6+dfsg~ubuntu-0ubuntu2.2) ...
Paramétrage de libedataserverui-1.2-2:amd64 (3.28.5-0ubuntu0.18.04.1) ...
Paramétrage de bind9-host (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de plymouth-theme-ubuntu-logo (0.9.3-1ubuntu7.18.04.1) ...
update-initramfs is disabled since running on read-only media
Paramétrage de mutter (3.28.3-2~ubuntu18.04.1) ...
Paramétrage de gir1.2-webkit2-4.0:amd64 (2.22.2-0ubuntu0.18.04.1) ...
Paramétrage de gir1.2-vte-2.91:amd64 (0.52.2-1ubuntu1~18.04.2) ...
Paramétrage de gnome-shell (3.28.3-0ubuntu0.18.04.2) ...
Paramétrage de dnsutils (1:9.11.3+dfsg-1ubuntu1.2) ...
Paramétrage de avahi-daemon (0.7-3.1ubuntu1.1) ...
Paramétrage de avahi-utils (0.7-3.1ubuntu1.1) ...
Paramétrage de gdm3 (3.28.3-0ubuntu18.04.1) ...
Paramétrage de python3-update-manager (1:18.04.11.5) ...
Paramétrage de python3-distupgrade (1:18.04.26) ...
Paramétrage de ubuntu-release-upgrader-core (1:18.04.26) ...
Paramétrage de ubuntu-release-upgrader-gtk (1:18.04.26) ...
Paramétrage de update-manager-core (1:18.04.11.5) ...
Paramétrage de update-manager (1:18.04.11.5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Des erreurs ont été rencontrées pendant l'exécution :
 cpp
 cryptsetup
ubuntu@ubuntu:~$ 

Pas mal de changements constatés avec sudo apt full-upgrade où j'ai relevé plusieurs infos montrant des dysfonctionnements, relatifs entre autre à dpkg, ou à un manque d'espace, ou à un disque plein, etc :

dpkg: erreur de traitement de l'archive /tmp/apt-dpkg-install-hWh3Xf/119-cpp-7_7.3.0-27ubuntu1~18.04_amd64.deb (--unpack) :
 impossible de copier les données extraites pour « ./usr/lib/gcc/x86_64-linux-gnu/7/cc1 » vers « /usr/lib/gcc/x86_64-linux-gnu/7/cc1.dpkg-new » : échec d'écriture (Aucun espace disponible sur le périphérique)
Aucun rapport « apport » n'a été créé car un disque plein a été signalé
                                                                       dpkg-deb: erreur: coller subprocess was killed by signal (Relais brisé (pipe))
Warning: unable to close filehandle $fh properly: No space left on device at /usr/share/perl5/Debconf/DbDriver.pm line 55.
dpkg: avertissement: old cryptsetup package pre-removal script subprocess returned error exit status 1
dpkg: tentative d'exécution du script du nouveau paquet à la place...
debconf: DbDriver "templatedb": could not write /var/cache/debconf/templates.dat-new: No space left on device
Warning: unable to close filehandle $fh properly: No space left on device at /usr/share/perl5/Debconf/DbDriver.pm line 55.
dpkg: erreur de traitement de l'archive /tmp/apt-dpkg-install-hWh3Xf/123-cryptsetup_2%3a2.0.2-1ubuntu1.1_amd64.deb (--unpack) :
 new cryptsetup package pre-removal script subprocess returned error exit status 1
debconf: DbDriver "templatedb": could not write /var/cache/debconf/templates.dat-new: No space left on device
Warning: unable to close filehandle $fh properly: No space left on device at /usr/share/perl5/Debconf/DbDriver.pm line 55.
dpkg : error while cleaning up:
 installed cryptsetup package post-installation script subprocess returned error exit status 1
Préparation du dépaquetage de .../124-firefox_62.0.3+build1-0ubuntu0.18.04.1_amd64.deb ...
dpkg : unrecoverable fatal error, aborting:
 vidage impossible de /var/lib/dpkg/updates/tmp.i après la mise en forme: Aucun espace disponible sur le périphérique
E: Sub-process /usr/bin/dpkg returned an error code (2)
ubuntu@ubuntu:~$ sudo apt autoremove
E: dpkg a été interrompu. Il est nécessaire d'utiliser « sudo dpkg --configure -a » pour corriger le problème.
ubuntu@ubuntu:~$ sudo dpkg --configure -a
Paramétrage de libbrotli1:amd64 (1.0.3-1ubuntu1.2) ...
Paramétrage de libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
dpkg: des problèmes de dépendances empêchent la configuration de cpp :
 cpp dépend de cpp-7 (>= 7.3.0-27~) ; cependant :
  La version de cpp-7 sur le système est 7.3.0-16ubuntu3.

dpkg: erreur de traitement du paquet cpp (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: erreur de traitement du paquet cryptsetup (--configure) :
 le paquet est dans un état vraiment incohérent; vous devriez
 le réinstaller avant de tenter de le configurer.
update-initramfs is disabled since running on read-only media
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Des erreurs ont été rencontrées pendant l'exécution :
 cpp
 cryptsetup

Dernière modification par enrico_69003 (Le 07/10/2018, à 23:13)

Hors ligne

#45 Le 08/10/2018, à 09:50

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

En session normale (pas liveCD), que donne la commande df -h ?

Si ta partition root est pleine, il va falloir faire du ménage dessus. Il est possible qu'il te reste de précédentes versions du noyau qui n'ont pas été déinstallées automatiquement.

sudo apt autoclean et sudo apt autoremove permet aussi de vider le cache des téléchargements des paquets, mais peut-être qu'il ne veut pas lancer la commande car tes autres paquets ne sont pas configurés...

J'attends le retour de ta commande pour confirmer que ça vient bien de là. En attendant, tu peux aussi essayer de désinstaller cpp mais avec le jeu des dépendances de paquets, je crains qu'il ne supprime d'autres paquets. Donc pour éviter les blagues, tu fais sudo apt remove cpp et tu fais "n" quand il te demande de confirmer. Et tu copies la réponse ici smile


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#46 Le 08/10/2018, à 10:02

NicoApi73

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Salut Mornagest,

sudo apt remove -s cpp

wink

Hors ligne

#47 Le 08/10/2018, à 10:05

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Ah, merci Nico ! J'avais pas trouvé dans man apt smile

(je simule jamais, moi tongue)

((ok, je sors))


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne

#48 Le 08/10/2018, à 10:15

NicoApi73

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Effectivement, apt-get est mieux documenté.

Je viens de voir qu'il y avait également :

sudo apt remove --assume-no cpp

Hors ligne

#49 Le 08/10/2018, à 13:07

enrico_69003

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Pour la commande df -h :

ubuntu@ubuntu:~$ df -h
Sys. de fichiers Taille Utilisé Dispo Uti% Monté sur
udev               971M       0  971M   0% /dev
tmpfs              199M    1,6M  197M   1% /run
/dev/sr0           1,9G    1,9G     0 100% /cdrom
/dev/loop0         1,8G    1,8G     0 100% /rofs
/cow               992M    388M  605M  40% /
tmpfs              992M     40M  952M   5% /dev/shm
tmpfs              5,0M    8,0K  5,0M   1% /run/lock
tmpfs              992M       0  992M   0% /sys/fs/cgroup
tmpfs              992M       0  992M   0% /tmp
tmpfs              199M     48K  199M   1% /run/user/999
/dev/loop1          87M     87M     0 100% /snap/core/4917
/dev/loop2          35M     35M     0 100% /snap/gtk-common-themes/319
/dev/loop3         141M    141M     0 100% /snap/gnome-3-26-1604/70
/dev/loop4         2,4M    2,4M     0 100% /snap/gnome-calculator/180
/dev/loop5          13M     13M     0 100% /snap/gnome-characters/103
/dev/loop6          15M     15M     0 100% /snap/gnome-logs/37
/dev/loop7         3,8M    3,8M     0 100% /snap/gnome-system-monitor/51
ubuntu@ubuntu:~$ 

Hors ligne

#50 Le 08/10/2018, à 13:12

Mornagest

Re : [RESOLU] Pbl de démarrage après mise à jour de 16.04LTS à 18.04LTS

Il faut que tu exécutes la commande depuis ton installation, pas depuis le live CD wink


N'oubliez pas de consulter la documentation pour vous donner un coup de main !
Merci de modifier le premier message de votre sujet pour ajouter [Résolu] lorsque votre problème l'est :)
Xubuntu 18.04.1 sur trois ordinateurs, zéro souci. Passez à Xubuntu ;)

Hors ligne